--------------------------------------------------------------------------------
--                 		L O C A L I Z A T I O N  F I L E      		          --
--------------------------------------------------------------------------------
--						English / United States (default)					  --
--------------------------------------------------------------------------------
-- 				Maintained By Dylan Fortune (http://dylanfortune.com)		  --
--------------------------------------------------------------------------------
--   A localization file contains a single dictionary that populates a table  --
--------------------------------------------------------------------------------
-- 		        This script is called directly after the Core.lua file. 	  --
--------------------------------------------------------------------------------
AllTheThings.Locales.enUS = {
	-- General Text
	["TITLE"] = "ALL THE THINGS";
	["LOADING"] = "v%s loaded successfully.";
	["TITLE_OPTIONS"] = "All the Things";
	["FILTERS"] = "Filters";
	["PREFERENCES"] = "Preferences";
	
	-- Minimap Icon Text
	["MINIMAP_MOUSEOVER_TEXT"] = "Left click + drag to move.\nRight click for options.";
	
	-- Frame Text
	["LIST_FRAME_TITLE"] = "ITEM COLLECTION";
	["REFRESH_BUTTON_TITLE"] = "REFRESH THE THINGS";
	["CONGRATULATIONS"] = "CONGRATULATIONS! You did it!";
	["INSTRUCTIONS"] = "Looks like something terrible has happened. Reinstall the addon!";
	
	-- Group Text
	["DUNGEONS&RAIDS"] = "Dungeons & Raids";
	["MISCELLANEOUS"] = "Miscellaneous";
	
	-- Error Text
	["ERROR_UNKNOWN"] = "An unknown error occured.";
	
	["ITEM_ID_ADDED"] = "%s (%d) was added to your collection.";
	["ITEM_ID_REMOVED"] = "%s (%d) was added to your collection.";
	
	-- Tooltip Text
	["LEFT_CLICK_TO_EXPAND"] = "Left Click to Expand/Collapse";
	["LEFT_CLICK_TO_MOVE"] = "Left Click and Drag to Move";
	["RIGHT_CLICK_TO_CONFIGURE"] = "Right Click to Configure Filters";
	["RIGHT_CLICK_TO_POPOUT"] = "Right Click to Pop Out to Mini List";
	["ACHIEVEMENT"] = "Achievement";
	["ACHIEVEMENT_ID"] = "Achievement ID";
	["DIFFICULTY"] = "Difficulty";
	["DIFFICULTY_ID"] = "Difficulty ID";
	["ENCOUNTER"] = "Encounter";
	["ENCOUNTER_ID"] = "Encounter ID";
	["EXPANSION"] = "Expansion";
	["EXPANSION_ID"] = "Expansion ID";
	["FILTER"] = "Filter";
	["FILTER_ID"] = "Filter ID";
	["INSTANCE"] = "Instance";
	["INSTANCE_ID"] = "Instance ID";
	["DUNGEON"] = "Dungeon";
	["RAID"] = "Raid";
	["ITEM"] = "Item";
	["ITEM_ID"] = "Item ID";
	["ITEM_SLOT"] = "Slot";
	["MOUNT"] = "Mount";
	["MOUNT_ID"] = "Mount ID";
	["NPC"] = "NPC";
	["NPC_ID"] = "NPC ID";
	["PET"] = "Pet";
	["QUEST"] = "Quest";
	["QUEST_ID"] = "Quest ID";
	["SPECIES_ID"] = "Species ID";
	["SPELL_ID"] = "Spell ID";
	["TOY"] = "Toy";
	["TOY_ID"] = "Toy ID";
	["ILLUSION_ID"] = "Illusion ID";
	["VISUAL_ID"] = "Visual ID";
	["COLLECTED"] = "|TInterface\\Addons\\AllTheThings\\assets\\known:0|t |cff15abffCollected|r";			-- Acquired the colors from CanIMogIt. Nice choices, man. TODO: Make own graphic or maybe ask for permission, that might be good.
	["NOT_COLLECTED"] = "|TInterface\\Addons\\AllTheThings\\assets\\unknown:0|t |cffff9333Not Collected|r";	-- Acquired the colors from CanIMogIt. Nice choices, man. TODO: Make own graphic or maybe ask for permission, that might be good. (My custom X and checkbox were pretty awful.)
	["WORLD"] = "World";
	["WORLD_DROPS"] = "World Drops";
	["ZONE"] = "Zone";
	["ZONES"] = "Zones";
	["ZONE_ID"] = "Zone ID";
	["CLASS_SETS"] = "Class Sets";
	["DUNGEON_SETS"] = "Dungeon Sets";
	["PROMOTIONS"] = "Promotions";
	["PROFESSIONS"] = "Professions";
	["EVENTS"] = "Events";
	["SPECIAL_EVENTS"] = "Special Events";
	["WARCRAFT_ANNIVERSARIES"] = "Warcraft Anniversaries";
	["SUBZONE"] = "Sub Zone";
	["SUBZONES"] = "Sub Zones";
	["SUBZONE_ID"] = "Sub Zone ID";
	["MAP"] = "Map";
	["MAP_ID"] = "Map ID";
	["MAP_ID_INVALID_WARNING"] = "Invalid Map ID. Zone in to cache.";
	["REQUIRES_LEVEL"] = "Requires Level";
	["SOURCE"] = "Source";
	["SOURCE_ID"] = "Source ID";
	["SOURCE_ID_MISSING"] = "Source ID Missing. Collection detection may not work. Please report this item to Crieve-Sargeras. If you also know the sourceID, provide that information as well.";
	["SPECIES_ID_MISSING"] = "Species ID Missing. Collection detection will not work. If you know the Species ID associated with this item, please report this information to Crieve-Sargeras.";
	
	["ABBREVIATIONS"] = {
		["ALL THE THINGS"] = "ATT",
		["Dungeons & Raids"] = "D&R",
		["Classic -> "] = "",
		["Burning Crusade"] = "BC",
		["Wrath of the Lich King"] = "WOLK",
		["Cataclysm"] = "CATA",
		["Mists of Pandaria"] = "MISTS",
		["Warlords of Draenor"] = "WOD",
		["Raid Finder"] = "LFR",
		["Looking for Raid"] = "LFR",
		["Normal"] = "N",
		["Heroic"] = "H",
		["Mythic"] = "M",
		[" Player"] = "M",
	};
	
	-- Music / Sound Management (You can add your own sounds for this if you want.)
	["AUDIO_FANFARE_TABLE"] = {
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare1.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare2.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare3.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare4.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare5.ogg",
		"Interface\\AddOns\\AllTheThings\\assets\\fanfare6.ogg"
	};
	["AUDIO_REMOVE_TABLE"] = {
		"Interface\\AddOns\\AllTheThings\\assets\\remove1.ogg"
	};
	
	["FILTER_ID_TYPES"] = {
		-- "Armor Types"
		[1] = "Miscellaneous",
		[2] = "Cosmetic",
		[3] = "Cloaks",
		[4] = "Cloth",
		[5] = "Leather",
		[6] = "Mail",
		[7] = "Plate",
		[8] = "Shields",
		[9] = "Tabards",
		[10] = "Shirts",
		
		-- PADDING for extra types, if necessary
		
		-- "Weapon Types"
		[20] = "Daggers",
		[21] = "One-Handed Axes",
		[22] = "Two-Handed Axes",
		[23] = "One-Handed Maces",
		[24] = "Two-Handed Maces",
		[25] = "One-Handed Swords",
		[26] = "Two-Handed Swords",
		[27] = "Wands",
		[28] = "Staves",
		[29] = "Polearms",
		[30] = "Spears",
		[31] = "Guns",
		[32] = "Bows",
		[33] = "Crossbows",
		[34] = "Fist Weapons",
		[35] = "Warglaives",
		[36] = "Miscellaneous",
		
		-- PADDING for extra types, if necessary
		
		-- "Non-Equipment Types"
		[100] = "Mounts",
		[101] = "Companion Pets",
		[102] = "Toys",
		[103] = "Illusions",
		[104] = "Quest Items",
		[105] = "Achievements",
		[106] = "Holiday",
		
		-- "Recipes"
		[200] = "Recipes",
	};
	
	-- These need to be localized manually.
	["NPC_ID_NAMES"] = {
-- Used #'s 
-- 0 to -30, [Common]
-- -49 to -65 [Holidays]
-- -99 to -199 [Garrison]
-- -299 to -317 [Other]
-- -499 to -538 [Anniversaries and Events]
-- -1000 to -1500 [BOE Sets]
-- -3175-3189 [Weapon Sets]
-- -3190-3199 [Holiday Sets]; working backwards
-- -3150-3600 [Dungeon and Event Armor Sets]
-- Commonly used 
		[-2] = "Vendors",
		[-3] = "Holiday",
		[-4] = "Achievements",
		[-5] = "Titles",
		[-15] = "Patterns",
		[-16] = "Rares",
		[-17] = "Quests",
		[-18] = "Scenarios",
		[-25] = "Pet Battle",	
		[-26] = "Zone Drop",
-- Dungeon and Raid
		[0] = "Trash Mobs",
		[-1] = "Shared Boss Loot",
		[-6] = "Dungeons",
		[-7] = "World Bosses",
		[-9] = "Cache of Madness (Requires 225 Archeology)",
		[-10] = "Normal",
		[-11] = "Heroic",
		[-12] = "East Entrance (Demons)",
		[-13] = "North Entrance (Ogres)",
		[-14] = "West Entrance (Elves)",	
		[-19] = "Arena of Annihilation",	
		[-27] = "Dungeon Set 1",
		[-28] = "Tier Set 1",
		[-29] = "Replica Dungeon Set 1",
		[-30] = "Replica Dungeon Set 2",
-- Order Hall
		[-20] = "Order Halls",
		[-21] = "Sanctum of Light",
		[-22] = "Chamber of Shadows",
		[-23] = "Archerus: The Ebon Hold",
		[-24] = "Dreadscar Rift",
-- World Events
		[-49] = "World Events",
		[-50] = "Lunar Festival",
		[-51] = "Love is in the Air",
		[-52] = "Noblegarden",
		[-53] = "Children's Week",
		[-54] = "Midsummer Fire Festival",
		[-55] = "Pirate's Day",
		[-56] = "Brewfest",
		[-57] = "Harvest Festival",
		[-58] = "Hallow's End",
		[-59] = "Day of the Dead",
		[-60] = "Pilgrim's Bounty",
		[-61] = "Feast of Winter Veil",
		[-62] = "Stranglethorn Fishing Extravaganza",
		[-63] = "Trial of Style",
		[-64] = "WoW Anniversaries",
		[-65] = "Blizzard Promotions & Warcraft Events",
			
-- Garrison 
		[-99] = "Stables",
		[-100] = "Shipyard Mission Table",
		[-101] = "Garrison Mission Table",
		[-102] = "Alchemy Lab",
		[-103] = "Barn",
		[-104] = "Barracks",
		[-105] = "Enchanter's Study",
		[-106] = "Engineering Works",
		[-107] = "Fishing Shack",
		[-108] = "Gem Boutique",
		[-109] = "Gladiator's Sanctum",
		[-110] = "Herb Garden",
		[-111] = "Lumber Mill",
		[-112] = "Menagerie",
		[-113] = "Salvage Yard",
		[-114] = "Scribe's Quarters",
		[-115] = "Storehouse",
		[-116] = "Tailoring Emporium",
		[-117] = "The Forge",
		[-118] = "The Tannery",
		[-119] = "Trading Post",
		--Horde
		[-120] = "Frostwall Mines",
		[-121] = "Frostwall Tavern",
		[-122] = "Goblin Workshop",
		[-123] = "Spirit Lodge",
		[-124] = "War Mill",
		-- Alliance
		[-125] = "Dwarven Bunker",
		[-126] = "Gnomish Gearworks",
		[-127] = "Lunarfall Excavation",
		[-128] = "Lunarfall Inn",
		[-129] = "Mage Tower",
		--Transmog Sets
		[-130] = "Thunderlord Set",
		[-131] = "Shadowmoon Set",
		[-132] = "Blackrock Set",
		[-133] = "Warsong Set",
		[-134] = "Orgrimmar Set",
		[-135] = "Stormwind Set",
		--Invasions
		[-136] = "Invasions",
		[-137] = "Bronze-Silver",
		[-138] = "Gold-Platinum",
		[-139] = "Bosses",
		[-140] = "Communal",
		[-141] = "Felsoul",
		[-142] = "Heart-Lesion",
		[-143] = "Lightdrinker",
		[-144] = "Mistdancer",
		[-145] = "Mountainsage",
		[-146] = "Oathsworn",
		[-147] = "Springrain",
		[-148] = "Streamtalker",
		[-149] = "Sunsoul",
		[-150] = "Trailseeker",
		
-- Other1
		[-299] = "Missions",
		[-300] = "BOE",
		[-301] = "RFG",
		[-302] = "Classic",
		[-303] = "Burning Crusade",
		[-304] = "Wrath of the Lich King",
		[-305] = "Cataclysm",
		[-306] = "Mists of Pandaria",
		[-307] = "Warlords of Draenor",
		[-308] = "Legion",
		[-309] = "Professions",
		[-310] = "Alchemy",
		[-311] = "Blacksmithing",
		[-312] = "Enchanting",
		[-313] = "Engineering",
		[-314] = "Inscription",
		[-315] = "Jewelcrafting",
		[-316] = "Leatherworking",
		[-317] = "Tailoring",
		[-318] = "Armor",
		[-319] = "Weapons",
		[-320] = "Head",
		[-321] = "Shoulder",
		[-322] = "Back",
		[-323] = "Chest",
		[-324] = "Shirt",
		[-325] = "Tabard",
		[-326] = "Wrist",
		[-327] = "Hands",
		[-328] = "Waist",
		[-329] = "Legs",
		[-330] = "Feet",
		[-331] = "Off-hands",
		[-332] = "Shield",
		[-333] = "Daggers",
		[-334] = "1H Axes",
		[-335] = "2H Axes",
		[-336] = "1H Maces",
		[-337] = "2H Maces",
		[-338] = "1H Swords",
		[-339] = "2H Swords",
		[-340] = "Warglaives",
		[-341] = "Wands",
		[-342] = "Staves",
		[-343] = "Polearms",
		[-344] = "Spears",
		[-345] = "Guns",
		[-346] = "Bows",
		[-347] = "Crossbows",
		[-348] = "Fist Weapons",
		[-349] = "Unsorted",
		[-350] = "Level 1-9",
		[-351] = "Level 10-19",
		[-352] = "Level 20-29",
		[-353] = "Level 30-39",
		[-354] = "Level 40-49",
		[-355] = "Level 50-60",

-- Blizzard Events and Anniversaries
		[-543] = "Legion Invasions",
		[-542] = "Battlefield: Barrens",
		[-541] = "Battle for Sun's Reach", -- Will look into if needed or not
		[-540] = "The Scourge Invasion",
		[-539] = "Gates of Ahn'Qiraj",
		[-538] = "Diablo Promotion",
		[-537] = "Starcraft Promotion",
		[-536] = "Overwatch Promotion",
		[-535] = "Blizzcon Event",
		[-534] = "Collector's Edition",
		[-533] = "Hearthstone Promotion",
		[-532] = "Heroes of the Storm Promotion",
		[-531] = "Olympic Events",
		[-530] = "Diablo's 20th Anniversary",
		[-526] = "Legion: Legion Invasion",
		[-525] = "Warlords of Draenor: Iron Horde Incursion",
		[-524] = "Mists of Pandaria",
		[-523] = "Cataclysm: Elemental Unrest",
		[-522] = "Wrath of the Lich King: Zombie Infestation",
		[-521] = "Burning Crusade: Dark Portal Opens",
		[-520] = "Expansion Pre-Launch Events",
		[-509] = "WoW 13th Anniversary",
		[-508] = "WoW 12th Anniversary",
		[-506] = "WoW 10th Anniversary",
		[-501] = "WoW 5th Anniversary",
		[-500] = "WoW 4th Anniversary",
		[-499] = "Elemental Lords (Cataclysm)", -- [Cataclysm Pre-Launch
				
-- Sets 
-- Vanilla
		[-1000] = "Sets",
		[-1001] = "Abjurer's",
		[-1002] = "Aboriginal",
		[-1003] = "Abyssal Cloth",
		[-1004] = "Abyssal Leather",
		[-1005] = "Abyssal Mail",
		[-1006] = "Abyssal Plate",
		[-1007] = "Adventurer's",
		[-1008] = "Alabaster Plate",
		[-1009] = "Ancestral",
		[-1010] = "Ancient",
		[-1011] = "Arachnidian",
		[-1012] = "Arcane",
		[-1013] = "Arcanist Regalia T1",
		[-1014] = "Archer's",
		[-1015] = "Aurora",
		[-1016] = "Banded",
		[-1017] = "Bandit",
		[-1018] = "Foreman's",
		[-1019] = "Barbaric Cloth",
		[-1020] = "Bard's",
		[-1021] = "Battleforge",
		[-1022] = "Battlegear of Might T1",
		[-1023] = "Battlegear of Valor D1",
		[-1024] = "Beaded",
		[-1025] = "Beaststalker Armor D1",
		[-1026] = "Blackened Defias",
		[-1027] = "Blackforge",
		[-1028] = "Blackrock",
		[-1029] = "Bloodforged",
		[-1030] = "Bloodlust",
		[-1031] = "Bloodspattered",
		[-1032] = "Bloodwoven",
		[-1033] = "Bonecaster's",
		[-1034] = "Bonelink",
		[-1035] = "Brackwater",
		[-1036] = "Brigade",
		[-1037] = "Bright",
		[-1038] = "Bristlebark",
		[-1039] = "Brutish",
		[-1040] = "Buccaneer's",
		[-1041] = "Burnished",
		[-1042] = "Burnt Leather",
		[-1043] = "Cabalist",
		[-1044] = "Cadet",
		[-1045] = "Captain's",
		[-1046] = "Celestial",
		[-1047] = "Cenarion Raiment T1",
		[-1048] = "Ceremonial Leather",
		[-1049] = "Champion's",
		[-1050] = "Charger's",
		[-1051] = "Chief Brigadier",
		[-1052] = "Chieftain's",
		[-1053] = "Chromite",
		[-1054] = "Commander's",
		[-1055] = "Conjurer's",
		[-1056] = "Councillor's",
		[-1057] = "Crusader's",
		[-1058] = "Cutthroat's",
		[-1059] = "Darkmist",
		[-1060] = "Defender",
		[-1061] = "Dervish",
		[-1062] = "Disciple's",
		[-1063] = "Dokebi",
		[-1064] = "Dreadmist Raiment D1",
		[-1065] = "Durable",
		[-1066] = "Duskwoven",
		[-1067] = "Earthfury Raiment T1",
		[-1068] = "Ebonhold",
		[-1069] = "Elder's",
		[-1070] = "Elegant",
		[-1071] = "Elunarian",
		[-1072] = "Embersilk",
		[-1073] = "Emblazoned",
		[-1074] = "Embossed Plate",
		[-1075] = "Emerald",
		[-1076] = "Enduring",
		[-1077] = "Engraved",
		[-1078] = "Eternal",
		[-1079] = "Exalted",
		[-1080] = "Felheart Raiment T1",
		[-1081] = "Feral",
		[-1082] = "Field Plate",
		[-1083] = "Foreman",
		[-1084] = "Forest Leather",
		[-1085] = "Formidable",
		[-1086] = "Fortified",
		[-1087] = "Gaea's",
		[-1088] = "Geomancer's",
		[-1089] = "Ghostwalker",
		[-1090] = "Giantstalker Armor T1",
		[-1091] = "Glimmering Mail",
		[-1092] = "Glorious",
		[-1093] = "Glyphed",
		[-1094] = "Gossamer",
		[-1096] = "Gothic Plate",
		[-1097] = "Grand",
		[-1098] = "Greenweave",
		[-1100] = "Grizzly",
		[-1101] = "Grunt's",
		[-1102] = "Gryphon Mail",
		[-1103] = "Gypsy",
		[-1104] = "Hawkeye's",
		[-1105] = "Headhunter's",
		[-1106] = "Heavy Lamellar",
		[-1107] = "Heraldic",
		[-1108] = "Hero's",
		[-1109] = "Heroic",
		[-1110] = "Hibernal",
		[-1111] = "High Chief's",
		[-1112] = "High Councillor's",
		[-1113] = "Highborne",
		[-1114] = "Hulking",
		[-1115] = "Humbert's",
		[-1116] = "Hunting",
		[-1117] = "Huntsman's",
		[-1118] = "Hyperion",
		[-1119] = "Imbued Disciple's",
		[-1120] = "Imbued Infantry",
		[-1121] = "Imbued Plate",
		[-1122] = "Impenetrable",
		[-1123] = "Imperial Leather",
		[-1124] = "Imperial Red",
		[-1125] = "Imposing",
		[-1126] = "Indomitable",
		[-1127] = "Battle Chain",
		[-1128] = "Rat Cloth",
		[-1129] = "Imbued Pioneer",
		[-1130] = "Imbued Primal",
		[-1132] = "Infantry",
		[-1133] = "Infiltrator",
		[-1134] = "Inscribed Leather",
		[-1135] = "Insignia",
		[-1136] = "Ironhide",
		[-1137] = "Ivycloth",
		[-1138] = "Jade",
		[-1139] = "Jadefire",
		[-1140] = "Jazeraint",
		[-1141] = "Journeyman's",
		[-1142] = "Jouster's",
		[-1143] = "Keeper's",
		[-1144] = "Khan's",
		[-1145] = "Knight's",
		[-1146] = "Lambent Scale",
		[-1147] = "Lawbringer Armor T1",
		[-1148] = "Lightforge Armor D1",
		[-1149] = "Lofty",
		[-1150] = "Lord's",
		[-1151] = "Lunar",
		[-1152] = "Lupine",
		[-1153] = "Magister's Regalia D1",
		[-1154] = "Magnificent",
		[-1155] = "Mail Combat",
		[-1156] = "Marauder's",
		[-1157] = "Master's",
		[-1158] = "Masterwork",
		[-1159] = "Merciless",
		[-1160] = "Mercurial",
		[-1161] = "Mighty",
		[-1162] = "Mistscape",
		[-1163] = "Myrmidon's",
		[-1164] = "Mystic's",
		[-1165] = "Mystical",
		[-1166] = "Native",
		[-1167] = "Nightshade",
		[-1168] = "Nightsky",
		[-1169] = "Nightslayer Armor T1",
		[-1170] = "Nocturnal",
		[-1171] = "Opulent",
		[-1172] = "Ornate",
		[-1173] = "Outrunner's",
		[-1174] = "Overlord's",
		[-1175] = "Pagan",
		[-1176] = "Pathfinder",
		[-1177] = "Peerless",
		[-1178] = "Phalanx",
		[-1179] = "Pillager's",
		[-1180] = "Pioneer",
		[-1181] = "Potent",
		[-1182] = "Praetorian",
		[-1183] = "Pridelord",
		[-1184] = "Primal",
		[-1185] = "Prospector's",
		[-1186] = "Protector",
		[-1187] = "Rageclaw",
		[-1188] = "Raider's",
		[-1189] = "Raincaller",
		[-1190] = "Ranger",
		[-1191] = "Ravager's",
		[-1192] = "Regal",
		[-1193] = "Renegade",
		[-1194] = "Battlegear of Heroism",
		[-1195] = "Battlegear of Valor",
		[-1196] = "Beastmaster Armor",
		[-1197] = "Beaststalker Armor",
		[-1198] = "Darkmantle Armor",
		[-1199] = "Deathmist Raiment",
		[-1200] = "Dreadmist Raiment",
		[-1201] = "Feralheart Raiment",
		[-1202] = "Lightforge Armor",
		[-1203] = "Magister's Regalia",
		[-1204] = "Shadowcraft Armor",
		[-1205] = "Sorcerer's Regalia",
		[-1206] = "Soulforge Armor",
		[-1207] = "The Elements",
		[-1208] = "The Five Thunders",
		[-1209] = "Vestments of the Devout",
		[-1210] = "Vestments of the Virtous",
		[-1211] = "Wildheart Raiment",
		[-1212] = "Resilient",
		[-1213] = "Resplendent",
		[-1214] = "Revenant",
		[-1215] = "Righteous",
		[-1216] = "Rigid",
		[-1217] = "Ritual",
		[-1218] = "Robust",
		[-1219] = "Royal",
		[-1220] = "Sage's",
		[-1221] = "Saltstone",
		[-1222] = "Sanguine",
		[-1223] = "Scaled Leather",
		[-1224] = "Scarlet",
		[-1225] = "Scorpashi",
		[-1226] = "Scouting",
		[-1227] = "Seer's",
		[-1228] = "Sentinel",
		[-1229] = "Sentry's",
		[-1230] = "Serpentskin",
		[-1231] = "Shadow Panther Hide",
		[-1232] = "Shadowcraft Armor D1",
		[-1233] = "Shimmering",
		[-1234] = "Silksand",
		[-1235] = "Silver-Thread",
		[-1236] = "Silvermoon",
		[-1237] = "Simple",
		[-1238] = "Slayer's",
		[-1239] = "Smoldering",
		[-1240] = "Soldier's",
		[-1241] = "Sorcerer",
		[-1242] = "Sparkleshell",
		[-1243] = "Spellbinder",
		[-1244] = "Spiked Chain",
		[-1245] = "Steadfast",
		[-1246] = "Stonecloth",
		[-1247] = "Sunscale",
		[-1248] = "Superior",
		[-1249] = "Supreme",
		[-1250] = "Swashbuckler's",
		[-1251] = "Symbolic",
		[-1252] = "Templar",
		[-1253] = "The Elements D1",
		[-1254] = "Thick Scale",
		[-1255] = "Thistlefur",
		[-1256] = "Tracker's",
		[-1257] = "Traveler's",
		[-1258] = "Tribal",
		[-1259] = "Trickster's",
		[-1260] = "Triumphant",
		[-1261] = "Twilight",
		[-1262] = "Tyrant's",
		[-1263] = "Valorous",
		[-1264] = "Vanguard",
		[-1265] = "Venomshroud",
		[-1266] = "Vestments of the Devout D1",
		[-1267] = "Vestments of Prophecy T1",
		[-1268] = "Veteran",
		[-1269] = "Vital",
		[-1270] = "Wanderer's",
		[-1271] = "War Paint",
		[-1272] = "War Torn",
		[-1273] = "Warbringer's",
		[-1274] = "Warden's",
		[-1275] = "Warleader's",
		[-1276] = "Warmonger's",
		[-1277] = "Warrior's",
		[-1278] = "Warstrike",
		[-1279] = "Watcher's",
		[-1280] = "Wicked Chain",
		[-1281] = "Wildheart Raiment D1",
		[-1282] = "Willow",
		[-1283] = "Windchaser",
		[-1284] = "Wolf Rider's",
		[-1285] = "Wrangler's",

		
-- Tier/Dungeon/Event/Holiday Sets 
		-- Tier 6 Sets (Hyjal Summit, Black Temple, & Sunwell Plateau)
		[-3349] = "Onslaught ", -- Protection Warrior
		[-3348] = "Onslaught ", -- Arms/Fury Warrior
		[-3347] = "Lightbringer ", -- Retribution Paladin
		[-3346] = "Lightbringer ", -- Protection  Paladin
		[-3345] = "Lightbringer ", -- Holy Paladin
		[-3344] = "Skyshatter ", -- Restoration Shaman
		[-3343] = "Skyshatter ", -- Enhancement Shaman
		[-3342] = "Skyshatter ", -- Elemental Shaman
		[-3341] = "Gronnstlaker's Armor", -- Hunter
		[-3340] = "Slayer's Armor", -- Rogue
		[-3339] = "Thunderheart ", -- Restoration Druid
		[-3338] = "Thunderheart ", -- Balance Druid
		[-3337] = "Thunderheart ", -- Guardian/Feral Druid
		[-3336] = "Malefic Raiment", -- Warlock
		[-3335] = "Tempest Regalia", -- Mage
		[-3334] = "Absolution Regalia", -- Shadow Priest
		[-3333] = "Vestments of Absolution", -- Discipline/Holy Priest
		-- Tier 5 Sets (Serpentshrine Cavern & The Eye)
		[-3332] = "Destroyer ", -- Protection Warrior
		[-3331] = "Destroyer ", -- Arms/Fury Warrior
		[-3330] = "Crystalforge ", -- Retribution Paladin
		[-3329] = "Crystalforge ", -- Protection  Paladin
		[-3328] = "Crystalforge ", -- Holy Paladin
		[-3327] = "Cataclysm ", -- Restoration Shaman
		[-3326] = "Cataclysm ", -- Enhancement Shaman
		[-3325] = "Cataclysm ", -- Elemental Shaman
		[-3324] = "Rift Stalker Armor", -- Hunter
		[-3323] = "Deathmantle", -- Rogue
		[-3322] = "Nordrassil ", -- Restoration Druid
		[-3321] = "Nordrassil ", -- Balance Druid
		[-3320] = "Nordrassil ", -- Guardian/Feral Druid
		[-3319] = "Corruptor ", -- Warlock
		[-3318] = "Tirisfal Regalia", -- Mage
		[-3317] = "Avatar ", -- Shadow Priest
		[-3316] = "Avatar ", -- Discipline/Holy Priest
		-- Tier 4 Sets (Karazhan, Gruul's Lair, & Magtheridon's Lair)
		[-3315] = "Warbringer Armor", -- Protection Warrior
		[-3314] = "Warbringer Battlegear", -- Arms/Fury Warrior
		[-3313] = "Justicar Battlegear", -- Retribution Paladin
		[-3312] = "Justicar Armor", -- Protection  Paladin
		[-3311] = "Justicar Raiment", -- Holy Paladin
		[-3310] = "Cyclone Raiment", -- Restoration Shaman
		[-3309] = "Cyclone Harness", -- Enhancement Shaman
		[-3308] = "Cyclone Regalia", -- Elemental Shaman
		[-3307] = "Doom Stalker Armor", -- Hunter
		[-3306] = "Netherblade", -- Rogue
		[-3305] = "Malorne Raiment", -- Restoration Druid
		[-3304] = "Malorne Regalia", -- Balance Druid
		[-3303] = "Malorne Harness", -- Guardian/Feral Druid
		[-3302] = "Voidheart Raiment", -- Warlock
		[-3301] = "Aldor Regalia", -- Mage
		[-3300] = "Incarnate Raiment", -- Shadow Priest
		[-3299] = "Incarnate Regalia", -- Discipline/Holy Priest
		-- Dungeon 3 Sets [Tier 3.5]
		[-3298] = "Doomplate Battlegear", -- Plate
		[-3297] = "Desolation Battlegear", -- Mail
		[-3296] = "Wastewalker Armor", -- Leather
		[-3295] = "Mana-Etched Regalia", -- Cloth
		[-3294] = "Bold Armor", -- Warrior
		[-3293] = "Righteous Armor", -- Paladin
		[-3292] = "Tidefury Raiment", -- Shaman
		[-3291] = "Beast Lord Armor", -- Hunter
		[-3290] = "Assassination Armor", -- Rogue
		[-3289] = "Moonglade Rainment", -- Druid
		[-3288] = "Oblivion Raiment", -- Warlock
		[-3287] = "Incanter's Regalia", -- Mage
		[-3286] = "", -- Priest
		-- Tier 3 Sets (Naxxramas - Vanilla)
		[-3285] = "Dreadnaught's Battlegear", -- Warrior
		[-3284] = "Redemption Armor", -- Paladin
		[-3283] = "The Earthshatter", -- Shaman
		[-3282] = "Cryptstalker Armor", -- Hunter
		[-3281] = "Bonescythe Armor", -- Rogue
		[-3280] = "Dreamwalker Raiment", -- Druid
		[-3279] = "Plagueheart Raiment", -- Warlock
		[-3278] = "Frostfire Regalia", -- Mage
		[-3277] = "Vestments of Faith", -- Priest
		-- Brood of Nozdormu Set (Temple of Ahn'Qiraj) [Tier 2.5]
		[-3276] = "Conqueror's Battlegear",  -- Warrior
		[-3275] = "Avenger's Battlegear", -- Paladin
		[-3274] = "Stormcaller's Garb", -- Shaman
		[-3273] = "Striker's Garb", -- Hunter
		[-3272] = "Deathdealer's Embrace", -- Rogue
		[-3271] = "Genesis Raiment", -- Druid
		[-3270] = "Doomcaller's Attire", -- Warlock
		[-3269] = "Enigma Vestments", -- Mage
		[-3268] = "Garments of the Oracle", -- Priest
		-- Tier 2 Sets (Blackwing Lair & Onyxia's Lair]
		[-3267] = "Battlegear of Wrath", -- Warrior
		[-3266] = "Judgement Armor", -- Paladin
		[-3265] = "The Ten Storms", -- Shaman
		[-3264] = "Dragonstalker", -- Hunter
		[-3263] = "Bloodfang Armor", -- Rogue
		[-3262] = "Stormrage Raiment", -- Druid
		[-3261] = "Nemesis Raiment", -- Warlock
		[-3260] = "Netherwind Regalia", -- Mage
		[-3259] = "Vestments of Transcendence", -- Priest
		-- Zandalar Tribe Set (Zul'Gurub) [Tier 1.5]
		[-3258] = "Vindicator's Battlegear", -- Warrior
		[-3257] = "Freethinker's Armor", -- Paladin
		[-3256] = "Augur's Regalia", -- Shaman
		[-3255] = "Predator's Armor", -- Hunter
		[-3254] = "Madcap's Outfit", -- Rogue
		[-3253] = "Haruspex's Garb", -- Druid
		[-3252] = "Demoniac's Threads", -- Warlock
		[-3251] = "Illusionist's Attire", -- Mage
		[-3250] = "Confessor's Raiment", -- Priest
		-- Tier 1 Sets (Molten Core)
		[-3249] = "Battlegear of Might",  -- Warrior
		[-3248] = "Lawbringer Armor", -- Paladin
		[-3247] = "Earthfury Raiment", -- Shaman
		[-3246] = "Giantstalker Armor", -- Hunter
		[-3245] = "Nightslayer Armor", -- Rogue
		[-3244] = "Cenarion Raiment", -- Druid
		[-3243] = "Felheart Raiment", -- Warlock
		[-3242] = "Arcanist Regalia", -- Mage
		[-3241] = "Vestments of Prophecy", -- Priest
		-- Cenarion Circle Set (Ruins of Ahn'Qiraj")
		[-3240] = "Battlegear of Unyielding Strength", -- Warrior
		[-3239] = "Battlegear of Eternal Justice", -- Paladin
		[-3238] = "Gift of the Gathering Storm", -- Shaman
		[-3237] = "Trappings of the Unseen Path", -- Hunter
		[-3236] = "Emblems of Veiled Shadows", -- Rogue
		[-3235] = "Symbols of Unending Life", -- Druid
		[-3234] = "Implements of Unspoken Names", -- Warlock
		[-3233] = "Trappings of Vaulted Secrets", -- Mage
		[-3232] = "Finery of Infinite Wisdom", -- Priest
		-- Instance Sets
		[-3231] = "Deathbone Guardian", -- Plate
		[-3230] = "Bloodmail Regalia", -- Mail
		[-3229] = "Cadaverous Garb", -- Leather
		[-3228] = "Necropile Raiment", -- Cloth
		[-3227] = "The Postmaster", -- Cloth
		[-3226] = "Ironweave Battlesuit", -- Cloth
		-- Anti-Undead Armor Sets [Vanilla Scourge Event]
		[-3225] = "Battlegear of Undead Slaying",
		[-3224] = "Garb of the Undead Slayer",
		[-3223] = "Undead Slayer's Armor",
		[-3222] = "Regalia of Undead Cleansing",
		-- Anti-Undead Armor Sets [Scourge Event]
		[-3221] = "Blessed Battlegear of the Undead Slaying",
		[-3220] = "Blessed Garb of the Undead Slayer",
		[-3219] = "Undead Slayer's Blessed Armor",
		[-3218] = "Blessed Regalia of Undead Cleansing",
		-- Dungeon 2 Sets [Tier 0.5]
		[-3217] = "Battlegear of Heroism", -- Warrior
		[-3216] = "Soulforge Armor", -- Paladin
		[-3215] = "The Five Thunders", -- Shaman
		[-3214] = "Beastmaster Armor", -- Hunter
		[-3213] = "Darkmantle Armor", -- Rogue
		[-3212] = "Feralheart Rainment", -- Druid
		[-3211] = "Deathmist Rainment", -- Warlock
		[-3210] = "Sorcerer's Regalia", -- Mage
		[-3209] = "Vestments of the Virtuous", -- Priest
		-- Dungeon 1 Sets [Tier 0]
		[-3208] = "Battlegear of Valor",  -- Warrior
		[-3207] = "Lightforge Armor", -- Paladin
		[-3206] = "The Elements", -- Shaman
		[-3205] = "Beaststalker Armor", -- Hunter
		[-3204] = "Shadowcraft Armor", -- Rogue
		[-3203] = "Wildheart Rainment", -- Druid
		[-3202] = "Dreadmist Rainment", -- Warlock
		[-3201] = "Magister's Regalia", -- Mage
		[-3200] = "Vestments of the Devout", -- Priest
		-- Holiday Sets
		[-3199] = "Midsummer Reveler Set",
		[-3198] = "Brewfest Garb",
		[-3189] = "Fel-Touched Weapons",
		[-3188] = "Dungeon, Tier and Class Sets",
		[-3187] = "Instance Sets",
		[-3186] = "Dungeon 1 Sets [Tier 0]",
		[-3185] = "Dungeon 2 Sets [Tier 0.5]",
		[-3184] = "Tier 1 Sets (Molten Core)",
		[-3183] = "Zandalar Tribe Set (Zul'Gurub) [Tier 1.5]",
		[-3182] = "Tier 2 Sets (Blackwing Lair & Onyxia's Lair]",
		[-3181] = "Cenarion Circle Set (Ruins of Ahn'Qiraj)",
		[-3180] = "Brood of Nozdormu Set (Temple of Ahn'Qiraj) [Tier 2.5]",
		[-3179] = "Tier 3 Sets (Naxxramas - Vanilla)",
		[-3178] = "Dungeon 3 Sets [Tier 3.5]",
		[-3177] = "Tier 4 Sets (Karazhan, Gruul's Lair, & Magtheridon's Lair)",
		[-3176] = "Tier 5 Sets (Serpentshrine Cavern & The Eye)",
		[-3175] = "Tier 6 Sets (Hyjal Summit, Black Temple, and Sunwell Plateau)",
		
		
		
-- To be removed when NpcDB is created
		[62020] = "Ruby Sapling",
		[16264] = "Winaestra <Hawkstrider Breeder>",
		[50484] = "Magistrix Nizara <Silvermoon City Quartermaster>",
		[16860] = "Jilanne",
		[16185] = "Anathos <Stable Master>",
		[109912] = "Captive Wyrmtongue <Reluctant 'Quartermaster'>",
		[9543] = "Ribbly Screwspigot",
		[3951] = "Bhaldaran Ravenshade",
		[34303] = "Dagrun Ragehammer",	
		[3954] = "Dalria",
		[43630] = "Drek",
		[34601] = "Harlown Darkweave",
		[3958] = "Lardan",
		[43617] = "Lursa",
		[10052] = "Maluressian",
		[15131] = "Qeeju",
		[43634] = "Vorcha",
		[12962] = "Wik'Tar",
		[55072] = "Barum <Replica Armor Prizes>",
		[57983] = "Baruma <Replica Armor Prizes>",
		[55305] = "Carl Goodup <Balloon Vendor>",
		[85484] = "Chester <Vestments and Oddities>",
		[85519] = "Christoph VonFeasel <Grand Master Pet Tamer>",
		[56335] = "Daenrand Dawncrest <Heirloom Prizes>",
		[55103] = "Galissa Sundew <Fishing Prizes>",
		[14828] = "Gelvas Grimegate <Souvenir & Toy Prizes>",
		[26124] = "Midsummer Merchant", -- Horde
		[26123] = "Midsummer Supplier", -- Alliance
		[28194] = "Prince Tenris Mirkblood <The San'layn>",
		[67370] = "Jeremy Feasel <Master Pet Tamer>",
		[14846] = "Lhara <Pet & Mount Prizes>",
		[14847] = "Professor Thaddeus Palo <Darkmoon Cards>",
		[108785] = "Scarlet Quartermaster",
		[56069] = "Tatia Brine <Fishing Supplier>",
		[58336] = "Darkmoon Rabbit",
		[71992] = "Moonfang <Darkmoon Den Mother>",
		[122899] = "Death Metal Knight",
		[55278] = "Boomie Sparks <Fireworks>",
		[54473] = "Warpweaver Dushar <Transmogrifier>",
		[54442] = "Warpweaver Hashom <Transmogrifier>",
		[108715] = "Ol' Eary",
		[34382] = "Chapman <Day of the Dead Vendor>",
		[23872] = "Coren Direbrew",
		[23710] = "Belbi Quikswitch <Token Redeemer>", -- Alliance
		[24495] = "Blix Fixwidget <Token Redeemer>", -- Horde
		[23481] = "Keiran Donoghue <Sausage Vendor>", -- Alliance
		[23605] = "Bron <Sausage Vendor>", -- Horde
		[24468] = "Pol Amberstill <Ram Racing Apprentice>", -- Alliance
		[24510] = "Driz Tumblequick <Ram Racing Apprentice>", -- Horde 
		[3636] = "Deviate Ravager / Deviate Guardian",
		[3840] = "Druid of the Fang",
		[3872] = "Deathsworn Captain (Rare)",
		[5768] = "Ebru <Disciple of Naralex>",
		[5711] = "Ogom the Wretched",
		[5912] = "Deviate Faerie Dragon (Rare)",
		[6228] = "Dark Iron Ambassador (Rare)",
		[8923] = "Panzor the Invincible (Rare)",
		[9027] = "Gorosh the Dervish (Random)",
		[9028] = "Grizzle (Random)",
		[9029] = "Eviscerator (Random)",
		[9030] = "Ok'thor the Breaker (Random)",
		[9031] = "Anub'shiah (Random)",
		[9032] = "Hedrum the Creeper (Random)",
		[9042] = "Verek",
		[9257] = "Scarshield Warlock (Don't Kill!)",
		[10263] = "Burning Felguard (Portals - Rare) (Infinitely Farmable)",
		[9217] = "Spirestone Lord Magus (Rare)",
		[9218] = "Spirestone Battle Lord (Rare)",
		[9219] = "Spirestone Butcher (Rare)",
		[9259] = "Firebrand Grunt (Leatherworking)",
		[9260] = "Firebrand Legionnaire (Leatherworking)",
		[9264] = "Firebrand Pyromancer (Tailoring)",
		[9596] = "Bannok Grimaxe (Rare)",
		[9718] = "Ghok Bashguud (Rare)",
		[10559] = "Lady Vespia",
		[10076] = "High Priestess of Thaurissan",
		[10080] = "Sandarr Dunereaver (Rare)",
		[10081] = "Dustwraith (Rare)",
		[10082] = "Zerillis (Rare)",
		[10376] = "Crystal Fang (Rare)",
		[10393] = "Skul (Rare)",
		[10809] = "Stonespire (Rare)",
		[11143] = "Postmaster Malown (Summonable - Mailboxes)",
		[11467] = "Tsu'zee (Rare)",
		[12237] = "Meshlok the Harvester (Rare)",
		[14371] = "Shen'dralar Provisioner <House of Shen'dralar>",
		[14506] = "Lord Hel'nurath (READ TOOLTIP)",
		[15385] = "Colonel Zerran + Captains",
		[15511] = "Lord Kri (Killed Last)",
		[15543] = "Princess Yauj (Killed Last)",
		[15544] = "Vem (Killed Last)",
		[17225] = "Nightbane",
		[17521] = "The Big Bad Wolf (Random)",
		[17534] = "Romulo & Julianne (Random)",
		[17711] = "Doomwalker",
		[18168] = "Wizard of Oz - The Crone (Random)",
		[18314] = "Nexus Stalker",
		[18422] = "Sunseeker Botanist",
		[18478] = "Avatar of the Martyred (Slowly DPS Exarch to 30%)",
		[18497] = "Auchenai Monk",
		[18728] = "Doom Lord Kazzak",
		[18830] = "Cabal Fanatic",
		[18672] = "Thomas Yance (Vendor - Southshore)",
		[19168] = "Sunseeker Astromage",
		[25740] = "Ahune <The Frost Lord>",
		[20869] = "Arcatraz Sentinel",
		[20900] = "Unchained Doombringer",
		[28132] = "Don Carlos (Neutral - Wanders on Road)",
		[59369] = "Doctor Theolen Krastinov (Rare)",
		[68220] = "Gastropod (Try not to die...)",
		[69944] = "Sand Elemental",
		[113621] = "Endgineer Omegaplugg -- READ TOOLTIP",
		[114895] = "Nightbane (Speed Run)",	
		[16388] = "Koren - Livery Stables",
		[18255] = "Mage Darius - Just outside in Deadwind Pass",
		[16181] = "Rokad the Ravager (Random - Repeatable - Don't kill other bosses.)",
		[16179] = "Hyakiss the Lurker(Random - Repeatable - Don't kill other bosses.)",
		[16180] = "Shadikith the Glider (Random - Repeatable - Don't kill other bosses.)",
		[92636] = "The Night Haunter",
		[72156] = "Borrok the Devourer (Feed 10 Ogres)",
		[5809] = "Sergeant Curtis",
		[5822] = "Felweaver Scornn",
		[5823] = "Death Flayer",
		[5824] = "Captain Flat Tusk",
		[5826] = "Geolord Mottle",
		[3058] = "Arra'chea",
		[3068] = "Mazzranache",
		[5785] = "Sister Hatelash",
		[5786] = "Snagglespear",
		[5787] = "Enforcer Emilgund",
		[5807] = "The Rake",
		[43613] = "Doomsayer Wiserunner",
		[3270] = "Elder Mystic Razorsnout",
		[3295] = "Sludge Anomaly",
		[3398] = "Gesharahan",
		[3470] = "Rathorian",
		[3652] = "Trigore the Lasher",
		[3672] = "Boahn",
		[5828] = "Humar the Pridelord",
		[5830] = "Sister Rathtalon",
		[5831] = "Swiftmane",
		[5835] = "Foreman Grills",
		[5836] = "Engineer Whirleygig",
		[5837] = "Stonearm",
		[5838] = "Brokespear",
		[5841] = "Rocklance",
		[5842] = "Takk the Leaper",
		[5865] = "Dishu",
		[2598] = "Darbel Montrose",
		[2600] = "Singer",
		[2601] = "Foulbelly",
		[2602] = "Ruul Onestone",
		[2603] = "Kovork",
		[2604] = "Molok the Crusher",
		[2605] = "Zalas Witherbark",
		[2606] = "Nimar the Slayer",
		[2609] = "Geomancer Flintdagger",
		[2779] = "Prince Nazjak",
		[50337] = "Cackle",
		[50770] = "Zorn",
		[50804] = "Ripwing",
		[50865] = "Saurix",
		[50891] = "Boros",
		[50940] = "Swee",
		[51040] = "Snuffles",
		[51063] = "Phalanax",
		[51067] = "Glint",
		[2744] = "Shadowforge Commander",
		[2749] = "Barricade",
		[2751] = "War Golem",
		[2752] = "Rumbler",
		[2753] = "Barnabus",
		[2754] = "Anathemus",
		[2850] = "Broken Tooth",
		[2931] = "Zaricotl",
		[14224] = "7:XT",
		[50726] = "Kalixx",
		[50728] = "Deathstrike",
		[50731] = "Needlefang",
		[50838] = "Tabbs",
		[51000] = "Blackshell the Impenetrable",
		[51007] = "Serkett",
		[51018] = "Zormus",
		[51021] = "Vorticus",
		[7846] = "Teremus the Devourer",
		[8296] = "Mojo the Twisted",
		[8297] = "Magronos the Unyielding",
		[8298] = "Akubar the Seer",
		[8299] = "Spiteflayer",
		[8300] = "Ravage",
		[8301] = "Clack the Reaver",
		[8302] = "Deatheye",
		[8303] = "Grunter",
		[8304] = "Dreadscorn",
		[45257] = "Mordak Nightbender",
		[45258] = "Cassia the Slitherqueen",
		[45260] = "Blackleaf",
		[45262] = "Narixxus the Doombringer",
		[1531] = "Lost Soul",
		[1533] = "Tormented Spirit",
		[1910] = "Muad",
		[1911] = "Deeb",
		[1936] = "Farmer Solliden",
		[10356] = "Bayne",
		[10357] = "Ressan the Needler",
		[10358] = "Fellicent's Shade",
		[10359] = "Sri'skulk",
		[50763] = "Shadowstalker",
		[50803] = "Bonechewer",
		[50908] = "Nighthowl",
		[50930] = "Hibernus the Sleeper",
		[51044] = "Plague",
		[12431] = "Gorefang",
		[12433] = "Krethis the Shadowspinner",
		[46981] = "Nightlash",
		[46992] = "Berard the Moon-Crazed",
		[47003] = "Bolgaff",
		[47008] = "Fenwick Thatros",
		[47009] = "Aquarius the Unbound",
		[47012] = "Effritus",
		[47015] = "Lost Son of Arugal",
		[47023] = "Thule Ravenclaw",
		[50330] = "Kree",
		[50814] = "Corpsefeeder",
		[50949] = "Finn's Gambit",
		[51026] = "Gnath",
		[51037] = "Lost Gilnean Wardog",
		[1837] = "Scarlet Judge",
		[1838] = "Scarlet Interrogator",
		[1839] = "Scarlet High Clerist",
		[1841] = "Scarlet Executioner",
		[1847] = "Foulmane",
		[1848] = "Lord Maldazzar",
		[1849] = "Dreadwhisper",
		[1850] = "Putridius",
		[1851] = "The Husk",
		[1885] = "Scarlet Smith",
		[50345] = "Alit",
		[50778] = "Ironweb",
		[50809] = "Heress",
		[50906] = "Mutilax",
		[50922] = "Warg",
		[50931] = "Mange",
		[50937] = "Hamhide",
		[51029] = "Parasitus",
		[51031] = "Tracker",
		[51058] = "Aphis",
		[111122] = "Large Vile Slime",
		[1843] = "Foreman Jerris",
		[1844] = "Foreman Marcrid",
		[10817] = "Duggan Wildhammer",
		[10818] = "Death Knight Soulbearer",
		[10819] = "Baron Bloodbane",
		[10820] = "Duke Ragereaver",
		[10821] = "Hed'mush the Rotting",
		[10823] = "Zul'Brin Warpbranch",
		[10824] = "Death-Hunter Hawkspear",
		[10825] = "Gish the Unmoving",
		[10826] = "Lord Darkscythe",
		[10827] = "Deathspeaker Selendre",
		[10828] = "Lynnia Abbendis",
		[16184] = "Nerubian Overseer",
		[50775] = "Likk the Hunter",
		[50779] = "Sporeggon",
		[50813] = "Fene-mal",
		[50856] = "Snark",
		[50915] = "Snort",
		[50947] = "Varah",
		[51027] = "Spirocula",
		[51042] = "Bleakheart",
		[51053] = "Quirix",
		[2258] = "Maggarrak",
		[2452] = "Skhowl",
		[2453] = "Lo'Grosh",
		[14221] = "Gravis Slipknot",
		[14222] = "Araga",
		[14223] = "Cranky Benj",
		[14275] = "Tamra Stormpike",
		[14276] = "Scargil",
		[14277] = "Lady Zephris",
		[14278] = "Ro'Bark",
		[14279] = "Creepthess",
		[14280] = "Big Samras",
		[14281] = "Jimmy the Bleeder",
		[47010] = "Indigos",
		[50335] = "Alitus",
		[50765] = "Miasmiss",
		[50770] = "Zorn",
		[50818] = "The Dark Prowler",
		[50858] = "Dustwing",
		[50929] = "Little Bjorn",
		[50955] = "Carcinak",
		[50967] = "Craw the Ravager",
		[51022] = "Chordix",
		[51057] = "Weevil",
		[51076] = "Lopex",
		[8210] = "Razortalon",
		[8211] = "Old Cliff Jumper",
		[8212] = "The Reak",
		[8213] = "Ironback",
		[8214] = "Jalinde Summerdrake",
		[8215] = "Grimungous",
		[8216] = "Retherokk the Berserker",
		[8217] = "Mith'rethis the Enchanter",
		[8218] = "Witherheart the Stalker",
		[8219] = "Zul'arek Hatefowler",
		[107617] = "Ol' Muddle",
		[1119] = "Hammerspine",
		[1130] = "Bjarn",
		[1137] = "Edan the Howler",
		[1260] = "Great Father Arctikus",
		[8277] = "Rekk'tilac",
		[8278] = "Smoldar",
		[8279] = "Faulty War Golem",
		[8280] = "Shleipnarr",
		[8281] = "Scald",
		[8282] = "Highlord Mastrogonde",
		[8283] = "Slave Master Blackheart",
		[50846] = "Slavermaw",
		[50876] = "Avis",
		[50946] = "Hogzilla",
		[50948] = "Crystalback",
		[51002] = "Scorpoxx",
		[51010] = "Snips",
		[51048] = "Rexxus",
		[51066] = "Crystalfang",
		[8976] = "Hematos",
		[8978] = "Thauris Balgarr",
		[8979] = "Gruklash",
		[8981] = "Malfunctioning Reaver",
		[9602] = "Hahk'Zor",
		[9604] = "Gorgon'och",
		[10077] = "Deathmaw",
		[10078] = "Terrorspark",
		[10119] = "Volchan",
		[50357] = "Sunwing",
		[50361] = "Ornat",
		[50725] = "Azelisk",
		[50730] = "Venomspine",
		[50792] = "Chiaa",
		[50807] = "Catal",
		[50810] = "Favored of Isiset",
		[50839] = "Chromehound",
		[50842] = "Magmagan",
		[50855] = "Jaxx the Rabid",
		[51066] = "Crystalfang",
		[61] = "Thuros Lightfingers",
		[62] = "Gug Fatcandle",
		[79] = "Narg the Taskmaster",
		[99] = "Morgaine the Sly",
		[100] = "Gruff Swiftbite",
		[471] = "Mother Fang",
		[472] = "Fedfennel",
		[50752] = "Tarantis",
		[50916] = "Lamepaw the Whimperer",
		[50926] = "Grizzled Ben",
		[50942] = "Snoot the Rooter",
		[51014] = "Terrapis",
		[51077] = "Bushtail",
		[507] = "Fenros",
		[521] = "Lupos",
		[534] = "Nefaru",
		[574] = "Naraxis",
		[45739] = "The Unknown Soldier",
		[45740] = "Watcher Eva",
		[45771] = "Marus",
		[45785] = "Carved One",
		[45801] = "Eliza",
		[45811] = "Marina DeSirrus",
		[1398] = "Boss Galgosh",
		[1399] = "Magosh",
		[1425] = "Kubb",
		[2476] = "Gosh-Haldir",
		[14266] = "Shanda the Spinner",
		[14267] = "Emogg the Crusher",
		[14268] = "Lord Condar",
		[45369] = "Morick Darkbrew",
		[45380] = "Ashtail",
		[45384] = "Sagepaw",
		[45398] = "Grizlak",
		[45399] = "Optimo",
		[45401] = "Whitefin",
		[45402] = "Nix",
		[45404] = "Geoshaper Maren",
		[584] = "Kazon",
		[616] = "Chatter",
		[947] = "Rohh the Silent",
		[14269] = "Seeker Aqualon",
		[14270] = "Squiddic",
		[14271] = "Ribchaser",
		[14272] = "Snarlflare",
		[14273] = "Boulderheart",
		[52146] = "Chitter",
		[11383] = "High Priestess Hai'watna",
		[14487] = "Gluggl",
		[14488] = "Roloch",
		[51658] = "Mogh the Dead",
		[51661] = "Tsul'Kalu",
		[51662] = "Mahamba",
		[51663] = "Pogeyan",
		[763] = "Lost One Chieftain",
		[1063] = "Jade",
		[1106] = "Lost One Cook",
		[5348] = "Dreamwatcher Forktongue",
		[14445] = "Captain Wyrmak",
		[14446] = "Fingat",
		[14447] = "Gilmorian",
		[14448] = "Molt Thorn",
		[50738] = "Shimmerscale",
		[50790] = "Ionis",
		[50797] = "Yukiko",
		[50837] = "Kash",
		[50882] = "Chupacabros",
		[50886] = "Seawing",
		[50903] = "Orlix the Swamplord",
		[51052] = "Gib the Banana-Hoarder",
		[462] = "Vultros",
		[506] = "Sergeant Brashclaw",
		[519] = "Slark",
		[520] = "Brack",
		[572] = "Leprithus",
		[573] = "Foe Reaper 4000",
		[596] = "Brainwashed Noble",
		[599] = "Marisa du'Paige",
		[1424] = "Master Digger",
		[1112] = "Leech Widow",
		[1140] = "Razormaw Matriarch",
		[2090] = "Ma'ruk Wyrmscale",
		[2108] = "Garneg Charskull",
		[14424] = "Mirelow",
		[14425] = "Gnawbone",
		[14433] = "Sludginn",
		[44224] = "Two-Toes",
		[44225] = "Rufus Darkshot",
		[44226] = "Sarltooth",
		[44227] = "Gazz the Loch-Hunter",
		[50964] = "Chops",
		[2162] = "Agal",
		[3535] = "Blackmoss the Fetid",
		[14428] = "Uruson",
		[14429] = "Grimmaw",
		[14430] = "Duskstalker",
		[14431] = "Fury Shelda",
		[14432] = "Threggil",
		[2172] = "Strider Clutchmother",
		[2175] = "Shadowclaw",
		[2184] = "Lady Moongazer",
		[2186] = "Carnivous the Breaker",
		[2191] = "Licillin",
		[2192] = "Firecaller Radison",
		[7015] = "Flagglemurk the Cruel",
		[7016] = "Lady Vespira",
		[7017] = "Lord Sinslayer",
		[3735] = "Apothecary Falthis",
		[3736] = "Darkslayer Mordenthal",
		[3773] = "Akkrilus",
		[3792] = "Terrowulf Packlord",
		[10639] = "Rorgish Jowl",
		[10640] = "Oakpaw",
		[10641] = "Branch Snapper",
		[10642] = "Eck'alom",
		[10644] = "Mist Howler",
		[10647] = "Prince Raze",
		[12037] = "Ursol'lok",
		[4132] = "Krkk'kx",
		[5933] = "Achellios the Banished",
		[5935] = "Ironeye the Invincible",
		[5937] = "Vile Sting",
		[14426] = "Harb Foulmountain",
		[14427] = "Gibblesnik",
		[50329] = "Rrakk",
		[50727] = "Strix the Barbed",
		[50741] = "Kaxx",
		[50748] = "Nyaj",
		[50785] = "Skyshadow",
		[50892] = "Cyn",
		[50952] = "Barnacle Jim",
		[51001] = "Venomclaw",
		[51008] = "The Barbed Horror",
		[4066] = "Nal'taszar",
		[5915] = "Brother Ravenoak",
		[5928] = "Sorrow Wing",
		[5930] = "Sister Riven",
		[5932] = "Taskmaster Whipfang",
		[50343] = "Quall",
		[50759] = "Iriss the Widow",
		[50786] = "Sparkwing",
		[50812] = "Arae",
		[50825] = "Feras",
		[50874] = "Tenok",
		[50884] = "Dustflight the Cowardly",
		[50895] = "Volux",
		[50986] = "Goldenback",
		[51062] = "Khep-Re",
		[11688] = "Cursed Centaur",
		[14225] = "Prince Kellen",
		[14226] = "Kaskk",
		[14227] = "Hissperak",
		[14228] = "Giggler",
		[14229] = "Accursed Slitherblade",
		[18241] = "Crusty",
		[5343] = "Lady Szallah",
		[5345] = "Diamond Head",
		[5346] = "Bloodroar the Stalker",
		[5347] = "Antilus the Soarer",
		[5349] = "Arash-ethis",
		[5350] = "Qirot",
		[5352] = "Old Grizzlegut",
		[5354] = "Gnarl Leafbrother",
		[5356] = "Snarler",
		[11447] = "Mushgog",
		[11497] = "The Razza",
		[11498] = "Skarr the Broken",
		[43488] = "Mordei the Earthrender",
		[54533] = "Prince Lakma",
		[4339] = "Brimgore",
		[4380] = "Darkmist Widow",
		[14230] = "Burgle Eye",
		[14231] = "Drogoth the Roamer",
		[14232] = "Dart",
		[14233] = "Ripscale",
		[14234] = "Hayoc",
		[14235] = "The Rot",
		[14236] = "Lord Angler",
		[14237] = "Oozeworm",
		[50342] = "Heronis",
		[50735] = "Blinkeye the Rattler",
		[50764] = "Paraliss",
		[50784] = "Anith",
		[50875] = "Nychus",
		[50901] = "Teromak",
		[50945] = "Scruff",
		[50957] = "Hugeclaw",
		[51061] = "Roth-Salam",
		[51069] = "Scintillex",
		[8199] = "Warleader Krazzilak",
		[8200] = "Jin'Zallah the Sandbringer",
		[8201] = "Omgorn the Lost",
		[8203] = "Kregg Keelhaul",
		[8204] = "Soriid the Devourer",
		[8205] = "Haarka the Ravenous",
		[8207] = "Emberwing",
		[39183] = "Scorpitar",
		[39185] = "Slaverjaw",
		[39186] = "Hellgazer",
		[44714] = "Fronkle the Disturbed",
		[44722] = "Twisted Reflection of Narain",
		[44750] = "Caliph Scorpidsting",
		[44759] = "Andre Firebeard",
		[44761] = "Aquementas the Unchained",
		[44767] = "Occulus the Corrupted",
		[47386] = "Ainamiss the Hive Queen",
		[47387] = "Harakiss the Infestor",
		[6118] = "Varo'then's Ghost",
		[6648] = "Antilos",
		[6649] = "Lady Sesspira",
		[6650] = "General Fangferror",
		[6651] = "Gatekeeper Rageroar",
		[8660] = "The Evalcharr",
		[13896] = "Scalebeard",
		[107477] = "N.U.T.Z.",
		[7104] = "Dessecus",
		[7137] = "Immolatus",
		[14339] = "Death Howl",
		[14340] = "Alshirr Banebreath",
		[14342] = "Ragepaw",
		[14343] = "Olm the Wise",
		[14344] = "Mongress",
		[14345] = "The Ongar",
		[50362] = "Blackbog the Fang",
		[50724] = "Spinecrawl",
		[50777] = "Needle",
		[50833] = "Duskcoat",
		[50864] = "Thicket",
		[50905] = "Cida",
		[50925] = "Grovepaw",
		[51017] = "Gezan",
		[51025] = "Dilennaa",
		[51046] = "Fidonis",
		[107595] = "Grimrot",
		[107596] = "Grimrot",
		[6581] = "Ravasaur Matriarch",
		[6582] = "Clutchmother Zavas",
		[6583] = "Gruff",
		[6584] = "King Mosh",
		[6585] = "Uhk'loc",
		[14471] = "Setis",
		[14472] = "Gretheer",
		[14473] = "Lapress",
		[14474] = "Zora",
		[14475] = "Rex Ashil",
		[14476] = "Krellack",
		[14477] = "Grubthor",
		[14478] = "Huricanian",
		[14479] = "Twilight Lord Everun",
		[50370] = "Karapax",
		[50737] = "Acroniss",
		[50742] = "Qem",
		[50743] = "Manax",
		[50744] = "Qu'rik",
		[50745] = "Losaj",
		[50746] = "Bornix the Burrower",
		[50897] = "Ffexk the Dunestalker",
		[51004] = "Toxx",
		[54533] = "Prince Lakma",
		[10196] = "General Colbatann",
		[10197] = "Mezzir the Howler",
		[10198] = "Kashoch the Reaver",
		[10199] = "Grizzle Snowpaw",
		[10200] = "Rak'shiri",
		[10202] = "Azurous",
		[10741] = "Sian-Rotam",
		[50346] = "Ronak",
		[50348] = "Norissis",
		[50353] = "Manas",
		[50788] = "Quetzl",
		[50819] = "Iceclaw",
		[50993] = "Gal'dorak",
		[50995] = "Bruiser",
		[50997] = "Bornak the Gorer",
		[51028] = "The Deep Tunneler",
		[51045] = "Arcanus",
		[3581] = "Sewer Beast",
		[16854] = "Eldinarcus",
		[16855] = "Tregla",
		[22062] = "Dr. Whitherlimb",
		[17591] = "Blood Elf Bandit",
		[18677] = "Mekthorg the Wild",
		[18678] = "Fulgorge",
		[18679] = "Vorakem Doomspeaker",
		[18680] = "Marticar",
		[18681] = "Coilfang Emissary",
		[18682] = "Bog Lurker",
		[18694] = "Collidus the Warp-Watcher",
		[18695] = "Ambassador Jerrikar",
		[18696] = "Kraator",
		[18690] = "Morcrush",
		[18692] = "Hemathion",
		[18693] = "Speaker Mar'grom",
		[22060] = "Fenissa the Assassin",
		[17144] = "Goretooth",
		[18683] = "Voidhunter Yar",
		[18684] = "Bro'Gaz the Clanless",
		[18685] = "Okrek",
		[18686] = "Doomsayer Jurim",
		[18689] = "Crippler",
		[21724] = "Hawkbane",
		[18697] = "Chief Engineer Lorthander",
		[18698] = "Ever-Core the Punisher",
		[20932] = "Nuramoc",
		[32357] = "Old Crystalbark",
		[32358] = "Fumblub Gearwind",
		[32361] = "Icehorn",
		[32400] = "Tukemuth",
		[32409] = "Crazed Indu'le Survivor",
		[32417] = "Scarlet Highlord Daion",
		[32422] = "Grocklar",
		[32429] = "Seething Hate",
		[32438] = "Syreian the Bonecarver",
		[38453] = "Arcturis",
		[32377] = "Perobas the Bloodthirster",
		[32386] = "Vigdis the War Maiden",
		[32398] = "King Ping",
		[32487] = "Putridus the Ancient",
		[32495] = "Hildana Deathstealer",
		[32501] = "High Thane Jorfus",
		[32481] = "Aotona",
		[32485] = "King Krush",
		[32517] = "Loque'nahak",
		[32491] = "Time-Lost Proto-Drake",
		[32500] = "Dirkee",
		[32630] = "Vyragosa",
		[35189] = "Skoll",
		[32447] = "Zul'drak Sentinel",
		[32471] = "Griegen",
		[32475] = "Terror Spinner",
		[33776] = "Gondria",
		[50053] = "Thartuk the Exile",
		[50056] = "Garr",
		[50057] = "Blazewing",
		[50058] = "Terrorpene",
		[54318] = "Ankha",
		[54319] = "Magria",
		[54320] = "Ban'thalos",
		[3253] = "Silithid Harvester",
		[5829] = "Snort the Heckler",
		[5832] = "Thunderstomp",
		[5834] = "Azzere the Skyblade",
		[5847] = "Heggin Stonewhisker",
		[5848] = "Malgin Barleybrew",
		[5849] = "Digger Flameforge",
		[5851] = "Captain Gerogg Hammertoe",
		[5859] = "Hagg Taurenbane",
		[5863] = "Geopriest Gukk'rok",
		[5864] = "Swinegart Spearhide",
		[49913] = "Lady La-La",
		[51079] = "Captain Foulwind",
		[50005] = "Poseidus",
		[50009] = "Mobus",
		[50050] = "Shok'sharak",
		[50051] = "Ghostcrawler",
		[50005] = "Poseidus",
		[50052] = "Burgy Blackheart",
		[51071] = "Captain Florence",
		[3868] = "Blood Seeker",
		[49822] = "Jadefang",
		[50059] = "Golgarok",
		[50060] = "Terborus",
		[50062] = "Aeonaxx",
		[50061] = "Xariona",
		[1552] = "Scale Belly",
		[2541] = "Lord Sakrasis",
		[14490] = "Rippa",
		[14491] = "Kurmokk",
		[14492] = "Verifonix",
		[108715] = "Ol' Eary",
		[14445] = "Captain Wyrmak",
		[12902] = "Lorgus Jett",
		[50085] = "Overlord Sunderfury",
		[50086] = "Tarvus the Vile",
		[50089] = "Julak-Doom",
		[50138] = "Karoma",
		[50159] = "Sambas",
		[50063] = "Akma'hat",
		[50064] = "Cyrus the Black",
		[50065] = "Armagedillo",
		[50154] = "Madexx - Brown",
		[51401] = "Madexx - Red",
		[51402] = "Madexx - Green",
		[51403] = "Madexx - Black",
		[51404] = "Madexx - Blue",
		[9736] = "Quartermaster Zigris",
		[10263] = "Burning Felguard",
		[10509] = "Jed Runewatcher",
		[56081] = "Optimistic Benj",
		[596] = "Brainwashed Noble",
		[599] = "Marisa du'Paige",
		[4425] = "Blind Hunter",
		[4842] = "Earthcaller Halmgar",
		[75590] = "Enormous Bullfrog (Rare)",
		[10558] = "Hearthsinger Forresten",
		[10820] = "Duke Ragereaver",
		[50747] = "Tix",
		[50815] = "Skarr",
		[50959] = "Karkin",
		[54321] = "Solix",
		[54322] = "Deth'tilac",
		[54323] = "Kirix",
		[54324] = "Skitterflame",
		[54338] = "Anthriss",
		[16179] = "Hyakiss the Lurker",
		[16180] = "Shadikith the Glider",
		[16181] = "Rokad the Ravager",
		[50338] = "Kor'nas Nightsavage",
		[50350] = "Morgrinn Crackfang",
		[50363] = "Krax'ik",
		[50750] = "Aethis",
		[50782] = "Sarnak",
		[50808] = "Urobi the Walker",
		[50823] = "Mister Ferocious",
		[51078] = "Ferdinand",
		[69768] = "Zandalari Warscout",
		[69769] = "Zandalari Warbringer",
		[69841] = "Zandalari Warbringer",
		[69842] = "Zandalari Warbringer",
		[70323] = "Krakkanon",
		[50339] = "Sulik'shor",
		[50351] = "Jonn-Dar",
		[50364] = "Nal'lak the Ripper",
		[50766] = "Sele'na",
		[50783] = "Salyin Warscout",
		[50811] = "Nasra Spothide",
		[50828] = "Bonobos",
		[51059] = "Blackhoof",
		[50332] = "Korda Torros",
		[50341] = "Borginn Darkfist",
		[50354] = "Havak",
		[50733] = "Ski'thik",
		[50769] = "Zai the Outcast",
		[50789] = "Nessos the Oracle",
		[50817] = "Ahone the Wanderer",
		[50831] = "Scritch",
		[69768] = "Zandalari Warscout",
		[69769] = "Zandalari Warbringer",
		[69841] = "Zandalari Warbringer",
		[69842] = "Zandalari Warbringer",
		[70323] = "Krakkanon",
		[50333] = "Lon the Bull",
		[50344] = "Norlaxx",
		[50355] = "Kah'tir",
		[50734] = "Lith'ik the Stalker",
		[50772] = "Eshelon",
		[50791] = "Siltriss the Sharpener",
		[50820] = "Yul Wildpaw",
		[50832] = "The Yowler",
		[69768] = "Zandalari Warscout",
		[69769] = "Zandalari Warbringer",
		[69841] = "Zandalari Warbringer",
		[69842] = "Zandalari Warbringer",
		[50336] = "Yorik Sharpeye",
		[50349] = "Kang the Soul Thief",
		[50359] = "Urgolax",
		[50749] = "Kal'tik the Blight",
		[50780] = "Sahn Tidehunter",
		[50806] = "Moldo One-Eye",
		[50822] = "Ai-Ran the Shifting Cloud",
		[50840] = "Major Nanners",
		[50843] = "Portent",
		[58474] = "Bloodtip",
		[58768] = "Cracklefang",
		[58769] = "Vicejaw",
		[58771] = "Quid",
		[58778] = "Aetha",
		[58817] = "Spirit of Lao-Fe",
		[58949] = "Bai'Jin the Butcher",
		[62880] = "Gochao the Ironfist",
		[62881] = "Gaohun the Soul-Severer",
		[63101] = "General Temuja",
		[63240] = "Shadowmaster Sydow",
		[63509] = "Wulon",
		[63510] = "Wulon",
		[63691] = "Huo-Shuang",
		[63695] = "Baolai the Immolator",
		[63977] = "Vyraxxis",
		[63978] = "Kri'chon",
		[50331] = "Go-Kan",
		[50340] = "Gaarn the Toxic",
		[50352] = "Qu'nas",
		[50388] = "Torik-Ethis",
		[50768] = "Cournith Waterstrider",
		[50787] = "Arness the Scale",
		[50816] = "Ruun Ghostpaw",
		[50830] = "Spriggin",
		[68317] = "Mavis Harms",
		[68318] = "Dalan Nightbreaker",
		[68319] = "Disha Fearwarden",
		[68320] = "Ubunti the Shade",
		[68321] = "Kar Warmaker",
		[68322] = "Muerta",
		[69768] = "Zandalari Warscout",
		[69769] = "Zandalari Warbringer",
		[70323] = "Krakkanon",
		[50334] = "Dak the Breaker",
		[50347] = "Karr the Darkener",
		[50356] = "Krol the Blade",
		[50739] = "Gar'lok",
		[50776] = "Nalash Verdantis",
		[50805] = "Omnis Grinlok",
		[50821] = "Ai-Li Skymirror",
		[50836] = "Ik-Ik the Nimble",
		[69768] = "Zandalari Warscout",
		[69769] = "Zandalari Warbringer",
		[69841] = "Zandalari Warbringer",
		[69842] = "Zandalari Warbringer",
		[62] = "Gug Fatcandle",
		[70126] = "Willy Wilder",
		[43720] = "\"Pokey\" Thornmantle",
		[50328] = "Fangor",
		[1132] = "Timber",
		[1260] = "Great Father Arctikus",
		[8503] = "Gibblewilt",
		[107431] = "Weaponized Rabbot",
		[1850] = "Putridius",
		[59369] = "Doctor Theolen Krastinov",
		[50358] = "Haywire Sunreaver Construct",
		[69099] = "Nalak",
		[69664] = "Mumta",
		[69996] = "Ku'lai the Skyclaw",
		[69997] = "Progenitus",
		[69998] = "Goda",
		[69999] = "God-Hulk Ramuk",
		[70000] = "Al'tabim the All-Seeing",
		[70001] = "Backbreaker Uru",
		[70002] = "Lu-Ban",
		[70003] = "Molthor",
		[70530] = "Ra'sha",
		[69161] = "Oondasta",
		[70096] = "War-God Dokah",
		[69843] = "Zao'cho",
		[70238] = "Unblinking Eye",
		[70243] = "Archritualist Kelada",
		[70249] = "Focused Eye",
		[70276] = "No'ku Stormsayer",
		[70429] = "Flesh'rok the Diseased",
		[70430] = "Rocky Horror",
		[70440] = "Monara",
		[50992] = "Gorok",
		[71665] = "Giant-Slayer Kul",
		[71721] = "Canyon Icemother",
		[72294] = "Cindermaw",
		[72364] = "Gorg'ak the Lava Guzzler",
		[74613] = "Broodmother Reeg'ak",
		[74971] = "Firefury Giant",
		[76914] = "Coldtusk",
		[76918] = "Primalist Mur'og",
		[77513] = "Coldstomp the Griever",
		[77519] = "Giantbane",
		[77526] = "Scout Goreseeker",
		[77527] = "The Beater",
		[78128] = "Gronnstalker Dawarn",
		[78134] = "Pathfinder Jalog",
		[78144] = "Giantslayer Kimla",
		[78150] = "Beastcarver Saramor",
		[78151] = "Huntmaster Kuang",
		[78169] = "Cloudspeaker Daber",
		[78265] = "The Bone Crawler",
		[78606] = "Pale Fishmonger",
		[78621] = "Cyclonic Fury",
		[78867] = "Breathless",
		[79104] = "Ug'lok the Frozen",
		[79145] = "Yaga the Scarred",
		[80190] = "Gruuk",
		[80235] = "Gurun",
		[80242] = "Chillfang",
		[80312] = "Grutush the Pillager",
		[81001] = "Nok-Karosh",
		[82536] = "Gorivax",
		[82614] = "Moltnoma",
		[82616] = "Jabberjaw",
		[82617] = "Slogtusk the Corpse-Eater",
		[82618] = "Tor'goroth",
		[82620] = "Son of Goramal",
		[84374] = "Kaga the Ironbender",
		[84376] = "Earthshaker Holar",
		[84378] = "Ak'ox the Slaughterer",
		[84392] = "Ragore Driftstalker",
		[87348] = "Hoarfrost",
		[87351] = "Mother of Goren",
		[87352] = "Gibblette the Cowardly",
		[87356] = "Vrok the Ancient",
		[87357] = "Valkor",
		[87600] = "Jaluk the Pacifist",
		[87622] = "Ogom the Mangler",
		[80398] = "Keravnos",
		[89675] = "Commander Org'mok",
		[90024] = "Sergeant Mor'grak",
		[90094] = "Harbormaster Korak",
		[90122] = "Zoug the Heavy",
		[90429] = "Imp-Master Valessa",
		[90434] = "Ceraxas",
		[90437] = "Jax'zor",
		[90438] = "Lady Oran",
		[90442] = "Mistress Thavra",
		[90519] = "Cindral the Wildfire",
		[90777] = "High Priest Ikzan",
		[90782] = "Rasthe",
		[90884] = "Bilkor the Thrower",
		[90885] = "Rogond the Tracker",
		[90887] = "Dorg the Bloody",
		[90888] = "Drivnul",
		[90936] = "Bloodhunter Zulk",
		[91009] = "Putre'thar",
		[91087] = "Zeter'el",
		[91093] = "Bramblefell",
		[91098] = "Felspark",
		[91227] = "Remnant of the Blood Moon",
		[91232] = "Commander Krag'goth",
		[91243] = "Tho'gar Gorefist",
		[91374] = "Podlord Wakkawam",
		[91695] = "Grand Warlock Nethekurse",
		[91727] = "Executor Riloth",
		[91871] = "Argosh the Destroyer",
		[92197] = "Relgor",
		[92274] = "Painmistress Selora",
		[92408] = "Xanzith the Everlasting",
		[92411] = "Overlord Ma'gruth",
		[92429] = "Broodlord Ixkor",
		[92451] = "Varyx the Damned",
		[92465] = "The Blackfang",
		[92495] = "Soulslicer",
		[92508] = "Gloomtalon",
		[92517] = "Krell the Serene",
		[92552] = "Belgork",
		[92574] = "Thromma the Gutslicer",
		[92606] = "Sylissa",
		[92627] = "Rendrak - READ DESCRIPTION",
		[92645] = "The Night Haunter",
		[92647] = "Felsmith Damorka",
		[92657] = "Bleeding Hollow Horror",
		[92694] = "The Goreclaw",
		[92766] = "Akrrilo",
		[92817] = "Rendarr",
		[92819] = "Eyepiercer",
		[92887] = "Steelsnout",
		[92941] = "Gorabosh",
		[92977] = "The Iron Houndmaster",
		[93001] = "Szirek the Twisted",
		[93002] = "Magwia",
		[93028] = "Driss Vile",
		[93057] = "Grannok",
		[93076] = "Captain Ironbeard",
		[93125] = "Glub'glok",
		[93168] = "Felbore",
		[93236] = "Shadowthrash",
		[93264] = "Captain Grok'mar",
		[93279] = "Kris'kar the Unredeemed",
		[95044] = "Terrorfist",
		[95053] = "Deathtalon",
		[95054] = "Vengeance",
		[95056] = "Doomroller",
		[96235] = "Xemirkol",
		[98283] = "Drakum",
		[98284] = "Gondar",
		[98285] = "Smashum Grabb",
		[98408] = "Fel Overseer Mudlump",
		[51015] = "Silthide",
		[77529] = "Yazheera the Incinerator",
		[77561] = "Dr. Gloom",
		[77614] = "Frenzied Golem",
		[77620] = "Cro Fleshrender",
		[77626] = "Hen-Mother Hami",
		[77634] = "Taladorantula",
		[77664] = "Aarko",
		[77715] = "Hammertooth",
		[77719] = "Glimmerwing",
		[77741] = "Ra'kahn",
		[77750] = "Kaavu the Crimson Claw",
		[77776] = "Wandering Vindicator",
		[77784] = "Lo'marg Jawcrusher",
		[77795] = "Echo of Murmur",
		[77828] = "Echo of Murmur",
		[78710] = "Kharazos the Triumphant",
		[78713] = "Galzomar",
		[78715] = "Sikthiss, Maiden of Slaughter",
		[78872] = "Klikixx",
		[79334] = "No'losh",
		[79485] = "Talonpriest Zorkra",
		[79543] = "Shirzir",
		[80204] = "Felbark",
		[80471] = "Gennadian",
		[80524] = "Underseer Bloodmane",
		[82920] = "Lord Korinak",
		[82922] = "Xothear, the Destroyer",
		[82930] = "Shadowflame Terrorwalker",
		[82942] = "Lady Demlash",
		[82988] = "Kurlosh Doomfang",
		[82992] = "Felfire Consort",
		[82998] = "Matron of Sin",
		[83008] = "Haakun the All-Consuming",
		[83019] = "Gug'tol",
		[85572] = "Grrbrrgle",
		[86549] = "Steeltusk",
		[87597] = "Bombardier Gu'gok",
		[87668] = "Orumo the Observer",
		[88043] = "Avatar of Socrethar",
		[88071] = "Strategist Ankor",
		[88072] = "Archmagus Tekar",
		[88083] = "Soulbinder Naylana",
		[88436] = "Vigilant Paarthos",
		[88494] = "Legion Vanguard",
		[50883] = "Pathrunner",
		[72362] = "Ku'targ the Voidseer",
		[72537] = "Leaf-Reader Kurri",
		[72606] = "Rockhoof",
		[74206] = "Killmaw",
		[75071] = "Mother Om'ra",
		[75434] = "Windfang Matriarch",
		[75435] = "Yggdrel",
		[75482] = "Veloss",
		[75492] = "Venomshade",
		[76380] = "Gorum",
		[77085] = "Dark Emanation",
		[77140] = "Amaukwa",
		[77310] = "Mad \"King\" Sporeon",
		[79524] = "Hypnocroak",
		[79686] = "Silverleaf Ancient",
		[79692] = "Silverleaf Ancient",
		[79693] = "Silverleaf Ancient",
		[81406] = "Bahameye",
		[81639] = "Brambleking Fili",
		[82207] = "Faebright",
		[82268] = "Darkmaster Go'vid",
		[82326] = "Ba'ruun",
		[82362] = "Morva Soultwister",
		[82374] = "Rai'vosh",
		[82411] = "Darktalon",
		[82415] = "Shinri",
		[82676] = "Enavra",
		[82742] = "Enavra",
		[83385] = "Voidseer Kalurg",
		[83553] = "Insha'tar",
		[84911] = "Demidos",
		[84925] = "Quartermaster Hershak",
		[85001] = "Master Sergeant Milgra",
		[85029] = "Shadowspeaker Niir",
		[85121] = "Lady Temptessa",
		[85451] = "Malgosh Shadowkeeper",
		[85555] = "Nagidna",
		[85568] = "Avalanche",
		[85837] = "Slivermaw",
		[86213] = "Aqualir",
		[86689] = "Sneevel",
		[79938] = "Shadowbark",
		[80372] = "Echidna",
		[80614] = "Blade-Dancer Aeryx",
		[82050] = "Varasha",
		[82247] = "Nas Dunberlin",
		[83990] = "Solar Magnifier",
		[84417] = "Mutafen",
		[84775] = "Tesska the Broken",
		[84805] = "Stonespite",
		[84807] = "Durkath Steelmaw",
		[84810] = "Kalos the Bloodbathed",
		[84833] = "Sangrikass",
		[84836] = "Talonbreaker",
		[84838] = "Poisonmaster Bortusk",
		[84856] = "Blightglow",
		[84872] = "Oskiira the Vengeful",
		[84887] = "Betsi Boombasket",
		[84890] = "Festerbloom",
		[84912] = "Sunderthorn",
		[84951] = "Gobblefin",
		[84955] = "Jiasska the Sporegorger",
		[85026] = "Soul-Twister Torek",
		[85036] = "Formless Nightmare",
		[85037] = "Kenos the Unraveler",
		[85078] = "Voidreaver Urnae",
		[85504] = "Rotcap",
		[85520] = "Swarmleaf",
		[86621] = "Morphed Sentient",
		[86724] = "Hermit Palefur",
		[86978] = "Gaze",
		[87019] = "Gluttonous Giant",
		[87026] = "Mecha Plunderer",
		[87027] = "Shadow Hulk",
		[87029] = "Giga Sentinel",
		[50985] = "Poundfist",
		[75207] = "Biolante",
		[76473] = "Mother Araneae",
		[77093] = "Roardan the Sky Terror",
		[78260] = "King Slime",
		[78269] = "Gnarljaw",
		[79629] = "Stomper Kreego",
		[80371] = "Typhon",
		[80725] = "Sulfurious",
		[80785] = "Fungal Praetorian",
		[80868] = "Glut",
		[81038] = "Gelgor of the Blue Flame",
		[81528] = "Crater Lord Igneous",
		[81529] = "Dessicus of the Dead Pools",
		[81537] = "Khargax the Devourer",
		[81540] = "Erosian the Violent",
		[81548] = "Charl Doomwing",
		[82058] = "Depthroot",
		[82085] = "Bashiok",
		[82311] = "Char the Burning",
		[83522] = "Hive Queen Skrikka",
		[84406] = "Mandrakor",
		[84431] = "Greldrok the Cunning",
		[85250] = "Fossilwood the Petrified",
		[85264] = "Rolkor",
		[85907] = "Berthora",
		[85970] = "Riptar",
		[86137] = "Sunclaw",
		[86257] = "Basten",
		[86258] = "Nultra",
		[86259] = "Valstil",
		[86266] = "Venolasix",
		[86268] = "Alkali",
		[86410] = "Sylldross",
		[86520] = "Stompalupagus",
		[86562] = "Maniacal Madgard",
		[86566] = "Defector Dazgo",
		[86571] = "Durp the Hated",
		[86574] = "Inventor Blammo",
		[86577] = "Horgg",
		[86579] = "Blademaster Ro'gor",
		[86582] = "Morgo Kain",
		[88580] = "Firestarter Grash",
		[88582] = "Swift Onyx Flayer",
		[88583] = "Grove Warden Yal",
		[88586] = "Mogamago",
		[88672] = "Hunter Bal'ra",
		[50981] = "Luk'hok",
		[50990] = "Nakk the Thunderer",
		[78161] = "Hyperious",
		[79024] = "Warmaster Blugthol",
		[79725] = "Captain Ironbeard",
		[80057] = "Soulfang",
		[80122] = "Gaz'orda",
		[80370] = "Lernaea",
		[82486] = "Explorer Nozzand",
		[82755] = "Redclaw the Feral",
		[82758] = "Greatfeather",
		[82764] = "Gar'lua",
		[82778] = "Gnarlhoof the Rabid",
		[82826] = "Berserk T-300 Series Mark II",
		[82899] = "Ancient Blademaster",
		[82912] = "Grizzlemaw",
		[82975] = "Fangler",
		[83401] = "Netherspawn",
		[83409] = "Ophiis",
		[83428] = "Windcaller Korast",
		[83483] = "Flinthide",
		[83509] = "Gorepetal",
		[83526] = "Ru'klaa",
		[83542] = "Sean Whitesea",
		[83591] = "Tura'aka",
		[83603] = "Hunter Blacktooth",
		[83634] = "Scout Pokhar",
		[83643] = "Malroc Stonesunder",
		[83680] = "Outrider Duretha",
		[84263] = "Graveltooth",
		[84435] = "Mr. Pinchy Sr.",
		[86729] = "Direhoof",
		[86732] = "Bergruu",
		[86743] = "Dekorhan",
		[86750] = "Thek'talon",
		[86771] = "Gagrog the Brutal",
		[86774] = "Aogexon",
		[86835] = "Xelganak",
		[86959] = "Karosh Blackwind",
		[87234] = "Brutag Grimblade",
		[87239] = "Krahl Deadeye",
		[87344] = "Gortag Steelgrip",
		[87647] = "Aogexon",
		[87660] = "Dekorhan",
		[87661] = "Bergruu",
		[87666] = "Mu'gra",
		[87788] = "Durg Spinecrusher",
		[87837] = "Bonebreaker",
		[87846] = "Pit Slayer",
		[88208] = "Pit Beast",
		[88210] = "Krud the Eviscerator",
		[88951] = "Vileclaw",
		[98198] = "Rukdug",
		[98199] = "Pugg",
		[98200] = "Guk",
		[71864] = "Spelurk",
		[71919] = "Zhu-Gon the Sour",
		[72045] = "Chelon",
		[72048] = "Rattleskew",
		[72049] = "Cranegnasher",
		[72193] = "Karkanos",
		[72245] = "Zesqua",
		[72769] = "Spirit of Jadefire",
		[72775] = "Bufo",
		[72808] = "Tsavo'ka",
		[72909] = "Gu'chi the Swarmbringer",
		[72970] = "Golganarr",
		[73157] = "Rock Moss",
		[73158] = "Emerald Gander",
		[73160] = "Ironfur Steelhorn",
		[73161] = "Great Turtle Furyshell",
		[73163] = "Imperial Python",
		[73166] = "Monstrous Spineclaw",
		[73167] = "Huolon",
		[73169] = "Jakur of Ordon",
		[73170] = "Watcher Osu",
		[73171] = "Champion of the Black Flame",
		[73172] = "Flintlord Gairan",
		[73173] = "Urdur the Cauterizer",
		[73174] = "Archiereus of Flame",
		[73175] = "Cinderfall",
		[73277] = "Leafmender",
		[73279] = "Evermaw",
		[73281] = "Dread Ship Vazuvius",
		[73282] = "Garnia",
		[73293] = "Whizzig",
		[73666] = "Archiereus of Flame",
		[73704] = "Stinkbraid",
		[73854] = "Cranegnasher",
		[82876] = "Grand Marshal Tremblade",
		[82877] = "High Warlord Volrath",
		[82878] = "Marshal Gabriel",
		[82880] = "Marshal Karsh Stormforge",
		[82882] = "General Aevd",
		[82883] = "Warlord Noktyn",
		[83683] = "Mandragoraster",
		[83691] = "Panthora",
		[83713] = "Titarus",
		[83819] = "Brickhouse",
		[84110] = "Korthall Soulgorger",
		[84196] = "Web-wrapped Soldier",
		[84465] = "Leaping Gorger",
		[84746] = "Captured Gor'vosh Stoneshaper",
		[84854] = "Slippery Slime",
		[84875] = "Ancient Inferno",
		[84893] = "Goregore",
		[84904] = "Oraggro",
		[84926] = "Burning Power",
		[85763] = "Cursed Ravager",
		[85765] = "Cursed Kaliri",
		[85766] = "Cursed Sharptalon",
		[85767] = "Cursed Harbinger",
		[85771] = "Elder Darkweaver Kath",
		[87362] = "Gibby",
		[91921] = "Wyrmple",
		[94113] = "Rukmaz",
		[96323] = "Arachnis",
		[77081] = "The Lanticore",
		[89016] = "Ravyn-Drath",
		[89650] = "Valiyaka the Stormbringer",
		[89816] = "Golza the Iron Fin",
		[89846] = "Captain Volo'ren",
		[89850] = "The Oracle",
		[89865] = "Mrrgrl the Tide Reaver",
		[89884] = "Flog the Captain-Eater",
		[90057] = "Daggerbeak",
		[90164] = "Warbringer Mox'na",
		[90173] = "Arcana Stalker",
		[90217] = "Normantis the Deposed",
		[90244] = "Arcavellus",
		[90505] = "Syphonus",
		[90803] = "Infernal Lord",
		[90901] = "Pridelord Meowl",
		[91100] = "Brogozog",
		[91113] = "Tide Behemoth",
		[91114] = "Tide Behemoth",
		[91115] = "Tide Behemoth",
		[91187] = "Beacher",
		[91289] = "Cailyn Paledoom",
		[91579] = "Doomlord Kazrok",
		[93622] = "Mortiferous",
		[99846] = "Raging Earth",
		[99886] = "Pacified Earth",
		[101596] = "Charfeather",
		[102064] = "Torrentius",
		[102075] = "Withered J'im",
		[103975] = "Jade Darkhaven",
		[105938] = "Felwing",
		[106990] = "Chief Bitterbrine",
		[107105] = "Broodmother Lizax",
		[107113] = "Vorthax",
		[107127] = "Brawlgoth",
		[107136] = "Houndmaster Stroxis",
		[107169] = "Horux",
		[107170] = "Zorux",
		[107266] = "Commander Soraax",
		[107269] = "Inquisitor Tivos",
		[107327] = "Bilebrain",
		[107657] = "Arcanist Shal'iman",
		[108136] = "The Muscle",
		[108174] = "Bilgerat",
		[108255] = "Coura, Mistress of Arcana",
		[108678] = "Shar'thos",
		[108829] = "Levantus",
		[109331] = "Calamir",
		[109504] = "Ragemaw",
		[109575] = "Valakar the Thirsty",
		[109584] = "Fjordun",
		[109594] = "Stormfeather",
		[109620] = "The Whisperer",
		[109630] = "Immolian",
		[109641] = "Arcanor Prime",
		[109653] = "Marblub the Massive",
		[109677] = "Chief Treasurer Jabrill",
		[109702] = "Deepclaw",
		[110824] = "Tideclaw",
		[111434] = "Sea King Tidross",
		[111939] = "Lysanis Shadesoul",
		[112636] = "Sinister Leyrunner",
		[112637] = "Devious Sunrunner",
		[90139] = "Inquisitor Ernstenbok",
		[91529] = "Glimar Ironfist",
		[91780] = "Mother Clacker",
		[91795] = "Stormwing Matriarch",
		[91803] = "Fathnyr",
		[91874] = "Bladesquall",
		[91892] = "Thane Irglov the Merciless",
		[92152] = "Whitewater Typhoon",
		[92590] = "Hook",
		[92591] = "Sinker",
		[92599] = "Bloodstalker Alpha",
		[92604] = "Champion Elodie",
		[92609] = "Tracker Jack",
		[92611] = "Ambusher Daggerfang",
		[92613] = "Priestess Liza",
		[92626] = "Deathguard Adams",
		[92631] = "Dark Ranger Jess",
		[92633] = "Assassin Huwe",
		[92634] = "Apothecary Perez",
		[92682] = "Helmouth Raider",
		[92685] = "Captain Brvet",
		[92703] = "Helmouth Raider",
		[92751] = "Ivory Sentinel",
		[92763] = "The Nameless King",
		[92951] = "Houndmaster Ely",
		[93166] = "Tiptog the Lost",
		[93371] = "Mordvigbjorn",
		[93401] = "Urgev the Flayer",
		[94313] = "Daniel \"Boomer\" Vorick",
		[94347] = "Dread-Rider Cortis",
		[94413] = "Isel the Hammer",
		[98188] = "Egyl the Enduring",
		[98268] = "Tarben",
		[98421] = "Kottr Vondyr",
		[98503] = "Grrvrgull the Conqueror",
		[99886] = "Pacified Earth",
		[100223] = "Vrykul Earthshaper Spirit",
		[100224] = "Vrykul Earthmaiden Spirit",
		[107023] = "Nithogg",
		[107487] = "Starbuck",
		[107544] = "Nithogg",
		[107926] = "Hannval the Butcher",
		[108790] = "Den Mother Ylva",
		[108822] = "Huntress Estrid",
		[108823] = "Halfdan",
		[108827] = "Fjorlag, the Grave's Chill",
		[108885] = "Aegir Wavecrusher",
		[109015] = "Lagertha",
		[109113] = "Boulderfall, the Eroded",
		[109195] = "Soulbinder Halldora",
		[109317] = "Rulf Bonesnapper",
		[109318] = "Runeseer Sigvid",
		[109994] = "Stormtalon",
		[110363] = "Roteye",
		[111463] = "Bulvinkel",
		[92117] = "Gorebeak,",
		[92180] = "Seersei",
		[92423] = "Theryssia",
		[92965] = "Darkshade",
		[93030] = "Ironbranch",
		[93205] = "Thondrax",
		[93654] = "Skul'vrax",
		[93679] = "Gathenak the Subjugator",
		[93686] = "Jinikki the Puncturer",
		[93758] = "Antydas Nightcaller",
		[94414] = "Kiranys Duskwhisper",
		[94485] = "Pollous the Fetid",
		[95123] = "Grelda the Hag",
		[95221] = "Mad Henryk",
		[95318] = "Perrexx",
		[97504] = "Wraithtalon",
		[97517] = "Dreadbog",
		[98241] = "Lyrath Moonfeather",
		[99846] = "Raging Earth",
		[99886] = "Pacified Earth",
		[103785] = "Well-Fed Bear",
		[104523] = "Shalas'aman",
		[106042] = "Kalazzius the Guileful",
		[107924] = "Darkfiend Tormentor",
		[108879] = "Humongris",
		[109125] = "Kathaw the Savage",
		[109281] = "Malisandra",
		[109648] = "Witchdoctor Grgl-Brgl",
		[109692] = "Lytheron",
		[109708] = "Undergrell Ringleader",
		[109990] = "Nylaathria the Forgotten",
		[110342] = "Rabxach",
		[110361] = "Harbinger of Screams",
		[110367] = "Ealdis",
		[110562] = "Bahagar",
		[92040] = "Fenri",
		[97630] = "Soulthirster",
		[109163] = "Captain Dargun",
		[94877] = "Brogrul the Mighty",
		[95204] = "Oubdob da Smasher",
		[95872] = "Skullhat",
		[96072] = "Durguth",
		[96410] = "Majestic Elderhorn",
		[96590] = "Gurbog da Basher",
		[96621] = "Mellok, Son of Torok",
		[97093] = "Shara Felbreath",
		[97102] = "Ram'Pag",
		[97203] = "Tenpak Flametotem",
		[97220] = "Arru",
		[97326] = "Hartli the Snatcher",
		[97345] = "Crawshuk the Hungry",
		[97449] = "Bristlemaul",
		[97593] = "Mynta Talonscreech",
		[97653] = "Taurson",
		[97793] = "Flamescale",
		[97928] = "Tamed Coralback",
		[97933] = "Crab Rider Grmlrml",
		[98024] = "Luggut the Eggeater",
		[98299] = "Bodash the Hoarder",
		[98311] = "Mrrklr",
		[98890] = "Slumber",
		[99846] = "Raging Earth",
		[99886] = "Pacified Earth",
		[99929] = "Flotsam",
		[100230] = "\"Sure-Shot\" Arnie",
		[100231] = "Dargok Thunderuin",
		[100232] = "Ryael Dawndrifter",
		[100302] = "Puck",
		[100303] = "Zenobia",
		[100495] = "Devouring Darkness",
		[101077] = "Sekhan",
		[101649] = "Frostshard",
		[102863] = "Bruiser",
		[104481] = "Ala'washte",
		[104484] = "Olokk the Shipbreaker",
		[104513] = "Defilia",
		[104517] = "Mawat'aki",
		[104524] = "Ormagrogg",
		[107924] = "Darkfiend Tormentor",
		[109498] = "Xaander",
		[109500] = "Jak",
		[109501] = "Darkful",
		[110378] = "Drugon the Frostblood",
		[97057] = "Overseer Brutarg",
		[97058] = "Count Nefarious",
		[97059] = "King Voras",
		[97370] = "General Volroth",
		[96997] = "Kethrazor",
		[97069] = "Wrath-Lord Lekos",
		[99610] = "Garvrulg",
		[99792] = "Elfbane",
		[99899] = "Vicious Whale Shark",
		[100864] = "Cora'kar",
		[102303] = "Lieutenant Strathmar",
		[103183] = "Rok'nash",
		[103203] = "Jetsam",
		[103214] = "Har'kess the Insatiable",
		[103223] = "Hertha Grimdottir",
		[103575] = "Reef Lord Raj'his",
		[103787] = "Baconlisk",
		[103827] = "King Morgalash",
		[103841] = "Shadowquill",
		[104519] = "Colerian",
		[104521] = "Alteria",
		[104522] = "Selenyi",
		[104698] = "Colerian",
		[105547] = "Rauren",
		[105632] = "Broodmother Shu'malis",
		[105728] = "Scythemaster Cil'raman",
		[105739] = "Sanaar",
		[105899] = "Oglok the Furious",
		[106351] = "Artificer Lothaire",
		[106526] = "Lady Rivantas",
		[106532] = "Inquisitor Volitix",
		[107846] = "Pinchshank",
		[109054] = "Shal'an",
		[109943] = "Ana-Mouz",
		[109954] = "Magister Phaedris",
		[110024] = "Mal'Dreth the Corruptor",
		[110321] = "Na'zak the Fiend",
		[110340] = "Myonix",
		[110438] = "Siegemaster Aedrin",
		[110577] = "Oreth the Vile",
		[110656] = "Arcanist Lylandre",
		[110726] = "Cadraeus",
		[110824] = "Tideclaw",
		[110832] = "Gorgroth",
		[110870] = "Apothecary Faldren",
		[110944] = "Guardian Thor'el",
		[111007] = "Randril",
		[111197] = "Anax",
		[111329] = "Matron Hagatha",
		[111649] = "Ambassador D'vwinn",
		[111651] = "Degren",
		[111653] = "Miasu",
		[112497] = "Maia the White",
		[112705] = "Achronos",
		[112756] = "Sorallus",
		[112757] = "Magistrix Vilessa",
		[112758] = "Auditor Esiel",
		[112759] = "Az'jatar",
		[112760] = "Volshax, Breaker of Will",
		[112802] = "Mar'tura",
		[113368] = "Llorian",
		[113694] = "Pashya",
		[101077] = "Sekhan",
		[110486] = "Huk'roth the Huntmaster",
		[108543] = "Dread Captain Thedon",
		[101411] = "Gom Crabbar",
		[111573] = "Kosumoth the Hungering",
		[88779] = "Benjamin Brode",
		[80285] = "Guh",
		[96362] = "Izzy Hollyfizzle",
		[96304] = "Tradurjo Jinglepocket",
		[95471] = "Trader Darakk",
		[79860] = "Zagara",
		[76928] = "Kraank",
		[88228] = "Sergeant Grimjaw",
		[79774] = "Sergeant Grimjaw",
		[91029] = "Rah'thul Moonvale - Dust Trader",
		[91034] = "Calvo Klyne - Fur Trader",
		[91031] = "Nicholas Mitrik - Herb Trader",
		[91033] = "Zeezu - Leather Trader",
		[91030] = "Trixxy Volt - Ore Trader",
		[79813] = "Albert de Hyde",
		[79812] = "Moz'def",
		[79821] = "Yukla Greenshadow",
		[79826] = "Pozzlow",
		[85984] = "Nat Pagle",
		[87302] = "Murg",
		[79828] = "Murg",
		[79832] = "Dorogarr",
		[81981] = "Tarnon",
		[94516] = "Gilda Goldleash",
		[79829] = "Urgra",
		[79864] = "Warra the Weaver",
		[79867] = "Orgek Ironhand",
		[79834] = "Murne Greenhoof",
		[86698] = "Kil'rip",
		[79815] = "Grun'lek",
		[90894] = "Alexi Hackercam - Ore Trader",
		[77383] = "Anders Longstitch",
		[80159] = "Arsenio Zerep",
		[77359] = "Auria Irondreamer",
		[77354] = "Ayada the White",
		[77382] = "Christopher Macdonald",
		[77356] = "Costan Highwall",
		[91025] = "Dorothy \"Two\" - Fur Trader",
		[91020] = "Enchantress Ismaw - Dust Trader",
		[77372] = "Eric Broadoak",
		[91024] = "Jake the Fox - Leather Trader",
		[77379] = "Jonathan Stephens ",
		[85427] = "Maaria",
		[77363] = "Mary Kearie",
		[85344] = "Naron Bloomthistle",
		[77381] = "Raven",
		[91404] = "Samantha Scarlet",
		[88223] = "Sergeant Crowler",
		[78564] = "Sergeant Crowler",
		[94512] = "Tiffy Trapspring",
		[95470] = "Trader Araanda",
		[77365] = "Zaren Hoffle",
		[77377] = "Kristen Stoneforge",		
		[77368] = "Madison Clark",
		[81171] = "Frostdeep Cavedweller",
		[85715] = "Lunarfall Cavedweller",
		
		
	},
	
	["OBJECT_ID_NAMES"] = {
		[161495] = "Secret Safe",
		[179564] = "Gordok Tribute Chest",
		[184465] = "Cache of the Legion",
		[186648] = "Hazlek's Trunk",
		[186667] = "Norkani's Package",
		[186672] = "Kasha's Bag",
		[187021] = "Bakkalzu's Satchel",
		[202080] = "Dart's Nest",
		[202081] = "Takk's Nest",
		[202082] = "Ravasaur Matriarch's Nest",
		[224228] = "Bubbling Cauldron",
		[224750] = "Hanging Satchel",
		[226831] = "Astrologer's Box",
		[226862] = "Giant Moonwillow Cone",
		[232596] = "Ancestral Greataxe",
		[226861] = "Ronokk's Belongings",
		[232586] = "Rovo's Dagger",
		[232621] = "Strange Spore",
		[232592] = "Swamplighter Hive",
		[232587] = "Uzko's Knickknacks",
		[224784] = "Vindicator's Cache",
		[224780] = "Shadowmoon Sacrificial Dagger",
		[224754] = "Waterlogged Chest",
		[226955] = "Arena Master's War Horn",
		[224686] = "Devourer's Gutstone",
		[226983] = "Crag-Leaper's Cache",
		[229640] = "Frozen Frostwolf Axe",
		[230425] = "Gnawed Bone",
		[226967] = "Lagoon Pool (Requires Fishing)",
		[224623] = "Wiggling Egg",
		[239143] = "Glass of Warm Milk",
		[239171] = "Glass of Warm Milk",
		[241692] = "Axe of the Weeping Wolf",
		[241742] = "Book of Zyzzix",
		[241835] = "Bleeding Hollow Mushroom Stash",
		[241605] = "Crystalized Essence of the Elements",
		[241848] = "Dazzling Rod",
		[241600] = "Discarded Helm",
		[241533] = "Forgotten Champion's Blade",
		[241671] = "Forgotten Shard of the Cipher",
		[240580] = "Jewel of Hellfire",
		[241434] = "Lodged Hunting Spear",
		[241565] = "Looted Bleeding Hollow Treasure",
		[241841] = "Looted Mystical Staff",
		[241566] = "Rune Etched Femur",
		[241760] = "Sacrificial Blade",
		[241674] = "Skull of the Mad Chief",
		[241521] = "Snake Charmer's Flute",
		[241599] = "Strange Fruit",
		[240577] = "The Blade of Kra'nak",
		[241847] = "The Commander's Shield",
		[241522] = "The Perfect Blossom",
		[240855] = "Tome of Secrets",
		[240289] = "Weathered Axe",
		[252318] = "The Eye of Aman'thul",
		[272487] = "Oddly-Colored Egg",
	};
	
	-- Saved Instance Name => Dungeon Journal Instance Name Converter
	-- If your saves aren't lining up, it's probably because Blizzard
	-- didn't use the same localization for the instance. Sorry.
	["SAVED_TO_DJ_INSTANCES"] = {
		["The Escape from Durnholde"] = "Old Hillsbrad Foothills";
		["Opening of the Dark Portal"] = "The Black Morass";
		["Auchindoun: Auchenai Crypts"] = "Auchenai Crypts";
		["Auchindoun: Mana-Tombs"] = "Mana-Tombs";
		["Auchindoun: Sethekk Halls"] = "Sethekk Halls";
		["Auchindoun: Shadow Labyrinth"] = "Shadow Labyrinth";
		["Coilfang: Serpentshrine Cavern"] = "Serpentshrine Cavern";
		["Hellfire Citadel: Ramparts"] = "Hellfire Ramparts";
		["Hellfire Citadel: The Blood Furnace"] = "The Blood Furnace";
		["Hellfire Citadel: The Shattered Halls"] = "The Shattered Halls";
		["Tempest Keep: The Arcatraz"] = "The Arcatraz";
		["Tempest Keep: The Botanica"] = "The Botanica";
		["Tempest Keep: The Mechanar"] = "The Mechanar";
		["Stormwind Stockade"] = "The Stockade";
		["Ahn'Qiraj Temple"] = "Temple of Ahn'Qiraj";
		["Sunken Temple"] = "The Temple of Atal'hakkar";
		["The Sunwell"] = "Sunwell Plateau";
		["Tempest Keep"] = "The Eye";
	};
	
	-- This is necessary to have because Blizzard does not always have the correct map ID at the time of zone change.
	["ZONE_TEXT_TO_MAP_ID"] = {
		["Onyxia's Lair"] = 718
	};
	
	-- Unobtainable Listing (for fellow 100%s out there)
	["UNOBTAINABLE_ITEM_TEXTURES"] = {
		"Interface\\FriendsFrame\\StatusIcon-DnD", 	-- No Hope
		"Interface\\FriendsFrame\\StatusIcon-Away", -- Little Hope
		"Interface\\FriendsFrame\\StatusIcon-Online",	-- There is Hope
	};
	["UNOBTAINABLE_ITEM_REASONS"] = {
		{1, "The source of this item has been removed or was never available to players."}, -- No Hope
		{2, "The source of this item has been removed and the item is Bind on Pickup. :("}, -- No Hope
		{3, "The source of this item has been removed, but the item is Bind on Equip!"}, -- Little Hope
		{4, "This item is crafted and only available to the crafter."}, -- There's hope, but you'll need to be this profession.
		{5, "This item has a Source ID, but apparently cannot be used for transmog and will likely be unlearnable."},	-- IE: Cookie's Tenderizer
		{6, "The source of this item has been removed and the item is a tradeable pet."}, -- There's hope if you can find on AH
		{7, "The source of this item has been removed and is only available with the Black Market Auction House."}, -- Little Hope
		{8, "This item is purchaseable from a vendor providing you have the associated Feat of Strength for the item."},
		{9, "The source of this item has been removed and the item is Bind on Battle.net Account. :("}, -- No Hope
		{10, "The source of this item has been removed.  You must have completed the Brewfest Riding Rams quest in 2007 to be a purchase from the vendor."}
	};
	
	
	-- TODO: Move this to the DB!
	["UNOBTAINABLE_ITEMS"] = {
		-- 1 The source of this item has been removed or was never available to players.
		-- 2 The source of this item has been removed and the item is Bind on Pickup. :(
		-- 3 The source of this item has been removed, but the item is Bind on Equip!
		-- 4 This item is crafted and only available to the crafter."}, -- There's hope, but you'll need to be this profession.
		-- 5 This item has a Source ID, but apparently cannot be used for transmog and will likely be unlearnable.
		-- 6 The source of this item has been removed and the item is a tradeable pet.
		-- 7 The source of this item has been removed and is only available with the Black Market Auction House.
		-- 8 This item is purchaseable from a vendor providing you have the associated Feat of Strength for the item.
		-- 9 The source of this item has been removed and the item is Bind on Battle.net Account.
		-- 10 The source of this item has been removed.  You must have completed the "Brewfest Riding Rams" quest in 2007 to be a purchase from the vendor.
		
		-- Cookie's Tenderizer
		[5197] = 5, -- This has been reported to be transmoggable now. -- Just kidding. 

		

		[49] = 3, 		-- Footpad's Shirt
		[127] = 3,	 	-- Trapper's Shirt
		[148] = 3, 		-- Rugged Trapper's Shirt
		[154] = 3, 		-- Primitive Mantle
		[1190] = 3, 	-- Overseer's Cloak
		[1355] = 3,		-- Buckskin Cape 	
		[1446] = 3,		-- Blackrock Boots
		[1448] = 3,		-- Blackrock Gauntlets	
		[2105] = 3, 	-- Thug Shirt
		[2241] = 3,		-- Desperado Cape
		[3018] = 3,		-- Hide of Lupos 
		[3053] = 3,		-- Humbert's Chestpiece
		[4447] = 3,		-- Cloak of Night
		[4462] = 3,		-- Cloak of Rot 
		[4660] = 3,		-- Walking Boots	
		[4723] = 3,		-- Humbert's Pants
		[4724] = 3,		-- Humbert's Helm 		
		[5111] = 3,		-- Rathorian's Cape 
		[5181] = 3,		-- Vibrant Silk Cape 
		[5257] = 3,		-- Dark Hooded Cape 
		[5751] = 3,		-- Webwing Cloak 
		[5969] = 3,		-- Regent's Cloak
		[5971] = 3,		-- Feathered Cape 
		[6117] = 3, 	-- Squire's Shirt
		[6120] = 3, 	-- Recruit's Shirt
		[6125] = 3, 	-- Brawler's Harness
		[6134] = 3, 	-- Primitive Mantle
		[6136] = 3, 	-- Trapper's Shirt
		[6179] = 3,		-- Privateer's Cape 
		-- Ornate Mithril Blacksmithing set
		[7926] = 3,
		[7927] = 3,
		[7928] = 3,
		[7935] = 3,
		[7936] = 3,
		[7937] = 3,
		-- End Ornate Mithril Set
		[8195] = 1,		-- Nightscape Cloak
		[8215] = 3,		-- Wild Leather Cloak
		[10328] = 3,	-- Scarlet Chestpiece
		[10329] = 3,	-- Scarlet Belt
		[10331] = 3,	-- Scarlet Gauntlets
		[10332] = 3,	-- Scarlet Boots
		[10333] = 3,	-- Scarlet Wristguards											
		[10402] = 3,	-- Blackened Defias Boots
		[10403] = 3,	-- Blackened Defias Belt
		[12613] = 3,	-- Runic Breastplateble, but BoP)
		[12618] = 3,	-- Enchanted Thorium Breastplate
		[12619] = 3,	-- Enchanted Thorium Leggings
		[12620] = 3,	-- Enchanted Thorium Helm
		[12628] = 3,	-- Demon Forged Breastplate
		[12772] = 1,	-- Inlaid Thorium Hammer
		[12764] = 1,	-- Thorium Greatsword
		[12779] = 2,	-- Rune Edge
		[12782] = 4,	-- Corruption (Availa
		-- START Bloodmail Regalia [Unobtainable]
		[14611] = 2, 	-- Chest
		[14615] = 2, 	-- Hands
		[14614] = 2, 	-- Belt
		[14612] = 2, 	-- Legs
		[14616] = 2, 	-- Feet
		-- END Set
		-- START Deathbone Guardian [Unobtainable]
		[14624] = 2, 	-- Chest
		[14622] = 2, 	-- Hands
		[14620] = 2, 	-- Belt
		[14623] = 2, 	-- Legs
		[14621] = 2, 	-- Feet
		-- END Set
		-- START Necropile Raiment [Unobtainable]
		[14633] = 2, 	-- Shoulders
		[14626] = 2, 	-- Chest
		[14629] = 2, 	-- Bracers
		[14632] = 2,	-- Legs
		[14631] = 2, 	-- Feet
		-- END Set
		-- START Cadaverous Garb [Unobtainable]
		[14637] = 2, 	-- Chest
		[14640] = 2, 	-- Hands
		[14636] = 2,	-- Belt
		[14638] = 2, 	-- Legs
		[14641] = 2, 	-- Feet
		-- END Set		
		[16671] = 3,	-- Bindings of Elements
		[16672] = 3,	-- Gauntlets of Elements
		[16673] = 3,	-- Cord of Elements
		[16676] = 3,	-- Beaststalker's Gloves
		[16680] = 3,	-- Beaststalker's Belt
		[16681] = 3,	-- Beaststalker's Bindings
		[16683] = 3,	-- Magister's Bindings
		[16684] = 3,	-- Magister's Gloves
		[16685] = 3,	-- Magister's Belt
		-- START Vestments of the Devout
		[16693] = 2, 	-- Helm
		[16695] = 2, 	-- Shoulders
		[16690] = 2, 	-- Chest
		[16697] = 3,	-- Bracers
		[16692] = 3, 	-- Hands
		[16696] = 3,	-- Belt
		[16694] = 2,	-- Legs
		[16691] = 2, 	-- Feet
		-- END Set
		[16702] = 3,	-- Dreadmist Belt
		[16703] = 3,	-- Dreadmist Bracers
		[16704] = 3,	-- Dreadmist Wraps
		[16710] = 3,	-- Shadowcraft Bracers 
		[16712] = 3,	-- Shadowcraft Gloves
		[16713] = 3,	-- Shadowcraft Belt
		[16714] = 3,	-- Wildheart Bracers 
		[16716] = 3,	-- Wildheart Belt
		[16717] = 3,	-- Wildheart Gloves
		[16722] = 3,	-- Lightforge Bracers 
		[16723] = 3,	-- Lightforge Belt
		[16724] = 3,	-- Lightforge Gauntlets
		[16735] = 3,	-- Bracers of Valor
		[16736] = 3,	-- Belt of Valor	
		[16737] = 3,	-- Gauntlets of Valor
		[17061] = 3,	-- Juno's Shadow
		[18510] = 3,	-- Hide of the Wild
		[18509] = 3,	-- Chromatic Cloak
		[18677] = 3,	-- Zephyr Cloak 
		[18741] = 1,	-- Morlune's Bracer
		[18743] = 3, 	-- Gracious Cape
		[18744] = 3,	-- Plaguebat Fur Gloves 
		[18745] = 3,	-- Sacred Cloth Leggings
		[19693] = 3,	-- Darksoul Breastplate
		[19694] = 3,	-- Darksoul Leggings
		[19695] = 3,	-- Darksoul Shoulders
		[20259] = 3,	-- Shadow Panther Hide Gloves
		[20261] = 3,	-- Shadow Panther Hide Belt
		[20263] = 3,	-- Gurubashi Helm 
		-- START Ironweave Battlesuit [Unobtainable]
		[22302] = 2, 	-- Helm
		[22305] = 2, 	-- Shoulders
		[22301] = 2, 	-- Chest
		[22313] = 2, 	-- Bracers
		[22304] = 2,	-- Hands
		[22306] = 2, 	-- Belt
		[22303] = 2, 	-- Legs
		[22311] = 2, 	-- Feet
		-- END Set
		[20652] = 3,	-- Abyssal Cloth Slippers
		[20653] = 3,	-- Abyssal Plate Gauntlets
		[20655] = 3,	-- Abyssal Cloth Handwraps
		[20656] = 3,	-- Abyssal Mail	Sabatons
		[20658] = 3,	-- Abyssal Leather Boots
		[20659] = 3,	-- Abyssal Mail Handguards
		[20661] = 3,	-- Abyssal Leather Gloves
		[20662] = 3,	-- Abyssal Plate Greaves
		[20664] = 3,	-- Abyssal Cloth Sash	
		[20665] = 3,	-- Abyssal Leather Leggings
		[20667] = 3,	-- Abyssal Leather Belt
		[20668] = 3,	-- Abyssal Mail Legguards
		[20670] = 3,	-- Abyssal Mail Clutch
		[20671] = 3,	-- Abyssal Plate Legguards
		[20673] = 3,	-- Abyssal Plate Girdle
		[20674] = 3,	-- Abyssal Cloth Pants
		[20693] = 3,	-- Weighted Cloak
		[20697] = 3,	-- Crystalline Threaded Cape
		[20897] = 3, 	-- Lookout's Tunic
		[20901] = 3, 	-- Warder's Shirt
		[22782] = 3,	-- Sin'dorei Cloak of Warding 
		[22999] = 2,    -- Argent Dawn Tabard
		[23078]=2,		-- Gauntlets of Undead Slaying
		[23081]=2,		-- Handwraps of Undead Slaying
		[23082]=2,		-- Handguards of Undead Slaying
		[23084]=2,		-- Gloves of Undead Cleansing
		[23085]=2,		-- Robe of Undead Cleansing
		[23087]=2,		-- Breastplate of Undead Slaying
		[23088]=2,		-- Chestguard of Undead Slaying
		[23089]=2,		-- Tuic of Undead Slaying
		[23090]=3,		-- Bracers of Undead Slaying
		[23091]=3,		-- Bracers of Undead Cleansing
		[23092]=3,		-- Wristguards of Undead Slaying
		[23093]=3,		-- Wristwraps of Undead Slaying
		[23345] = 3, 	-- Scout's Shirt
		[23473] = 3, 	-- Recruit's Shirt
		[23476] = 3, 	-- Squire's Shirt
		[24143] = 3, 	-- Initiate's Shirt
		[28788] = 2,    -- Tabard of the Protector
		[30069] = 2,	-- Earthforged Leggings (Armorsmithing)
		[30072] = 2,	-- Light Skyforged Axe (Weaponsmithing)
		[30073] = 2,	-- Light Emberforged Hammer (Weaponsmithing)
		[30074] = 2,	-- Heavy Earthforged Breastplate (Armorsmithing)
		[30077] = 4,	-- Windforged Rapier (Available, but BoP) - THIS WAS BROUGHT BACK!
		[30088] = 4,	-- Skyforged Great Axe (Available, but BoP) - THIS WAS BROUGHT BACK!
		[33976] = 10,   -- Brewfest Riding Ram
		[38513] = 3,	-- Boarhide Leggings
		[38658] = 2,    -- Vampiric Batling
		[39263] = 1, 	-- Dissevered Leggings - Patchwerk 10 Man Normal, was never available to players.
		[39769] = 7,    -- Arcanite Ripper
		[43068] = 2,    -- Blessed Battlegear of Undead Slaying
		[43069] = 2,    -- Blessed Battlegear of Undead Slaying
		[43070] = 2,    -- Blessed Battlegear of Undead Slaying
		[43071] = 2,    -- Blessed Battlegear of Undead Slaying
		[43072] = 2,    -- Blessed Regalia of Undead Cleansing
		[43073] = 2,    -- Blessed Regalia of Undead Cleansing
		[43074] = 2,    -- Blessed Regalia of Undead Cleansing
		[43075] = 2,    -- Blessed Regalia of Undead Cleansing
		[43076] = 2,    -- Undead Slayer's Blessed Armor
		[43077] = 2,    -- Undead Slayer's Blessed Armor
		[43078] = 2,    -- Undead Slayer's Blessed Armor
		[43079] = 2,    -- Undead Slayer's Blessed Armor
		[43080] = 2,    -- Blessed Garb of the Undead Slayer
		[43081] = 2,    -- Blessed Garb of the Undead Slayer
		[43082] = 2,    -- Blessed Garb of the Undead Slayer
		[43083] = 2,    -- Blessed Garb of the Undead Slayer
		[44819] = 2,    -- Baby Blizzard Bear
		[45052] = 3,	-- Gruffscale Leggings
		[49362] = 2,    -- Onyxia Whelpling
		[52548] = 3, 	-- Initiate's Tunic
		-- START OF CATACLYSM PRE-LAUNCH ITEMS
		[53491] = 2,
		[53493] = 2,
		[53494] = 2,
		[53496] = 2,
		[53497] = 2,
		[53498] = 2,
		[53504] = 2,
		[53505] = 2,
		[53506] = 2,
		[53507] = 2,
		[53508] = 2,
		[89196] = 8,	-- Theramore Tabard
		[89205] = 8,	-- Mini Mana Bomb
		-- END OF CATACLYSM PRE-LAUNCH ITEMS
		[115301] = 2,   -- Molten Corgi
		[115484] = 2,	-- Core Hound Mount
		[118574] = 6,   -- Hatespark the Tiny
		[120952] = 3,	-- Slarkhide 		
		[128422] = 2,   -- Reins of the Grove Warden Mount
		[132553] = 1,	-- Algae-Twined Waistcord (Blackfathom Deeps, Aku'mai - This does NOT drop.)
		[133762] = 2,   -- Remnant of Chaos
		[136925] = 2,   -- Corgi Pup [Possiblity this is coming back]
		[136924] = 6,   -- Felbat Pup
		[139170] = 9,   -- Ensemble: Fel-Infused Cloth Armor
		[139169] = 9,   -- Ensemble: Felshroud Lather Armor
		[139168] = 9,   -- Ensemble: Fel-Chain Mail Armor
		[139167] = 9,   -- Ensemble: Felforged Plate Armor
		[140363] = 3,   -- Pocket Fel Spreader
		-- Pre-Legion Invasion Weapons
		[141604] = 2,
		[141594] = 2,
		[141603] = 2,
		[141601] = 2,
		[141599] = 2,
		[141600] = 2,
		[141602] = 2,
		[141604] = 2,
		[141597] = 2,
		[141595] = 2,
		[141616] = 2,
		-- End Pre-Legion Invasion Weapons
		[144218] = 1, 	-- Klatith, Fangs of the Swarm (Normal Mode)
		[144140] = 1,	-- Impervious Carapace (Normal Mode)
		[144105] = 1,	-- Hive Protector's Gauntlets (Normal Mode)
		[144142] = 1, 	-- Frenzyswarm Bracers (Normal Mode)
		[144214] = 1,	-- Mogu'Dar (Normal Mode)
		[144215] = 1, 	-- Ka'eng, Breath of the Shadow (Normal Mode)
		[144219] = 1,	-- Tolakesh, Horn of the Black Ox (Normal Mode)
		[144217] = 1, 	-- Inelava, Spirit of Inebriation (Normal Mode)
		[144216] = 1,	-- Je'lyu, Spirit of the Serpent (Normal Mode)
		[147074] = 1,
	};
};

-- Set the fallback file for all translation IDs.
AllTheThings.Locales.Base = { __index = AllTheThings.Locales.enUS };